• RELEVANCY SCORE 5.00

    DB:5.00:Linux Plesk 8.3 To Linux Plesk 10.X ms







    Server A:
    ========
    OS : CentOS 5.4
    Plesk Version : 8.3

    Server B:
    ========
    OS : CentOS Latest
    Plesk : 10.x (latest)

    I have plesk backup of client on Server A. If any one knows the procedures and the things needed to take in consideration while migrating, please help me.

    Server A is not online. Server B is online. I have plesk backup file of Serve A in Server B.

  • RELEVANCY SCORE 4.90

    DB:4.90:How To Upgrade Plesk 10.3.1 Linux To 10.4 Linux k9







    Hi Igor,

    Could you please help me to upgrade my plesk linux 10.3.1 to Plesk linux 10.4 version.

    Waiting for your reply.

    Thanks Regards,
    GRABWeb Managed Hosting.

  • RELEVANCY SCORE 4.59

    DB:4.59:Plesk 7.5 In Windows To Plesk 8.1 In Linux 1a







    Hi,

    Im using a Windows Server with Plesk 7.5 and i want migrate to a Linux Server with Plesk 8.1. The 2 servers are physically far away one of another and i only have remote access to them.

    How can i migrate accounts and domains of the Windows Server to the Linux Server?

    Thanks in advanced
    Regards

    DB:4.59:Plesk 7.5 In Windows To Plesk 8.1 In Linux 1a




    Hi,

    Im using a Windows Server with Plesk 7.5 and i want migrate to a Linux Server with Plesk 8.1. The 2 servers are physically far away one of another and i only have remote access to them.

    How can i migrate accounts and domains of the Windows Server to the Linux Server?

    Thanks in advanced
    Regards

  • RELEVANCY SCORE 4.52

    DB:4.52:Help Me - Mono Project/Plesk 8.3 In Fedora (Issues??Errors?) ps





    Hello:

    I want to install mono project in plesk 8.3 (running in FEDORA 7) and Ive some question

    1) Can I run web pages in C#???
    2) Do you know if I will have any problem with plesk or my server after install mono project???
    3) Exist any incompatibility plesk, mono, linux??

    thank you for any help

    DB:4.52:Help Me - Mono Project/Plesk 8.3 In Fedora (Issues??Errors?) ps




    Hello:

    I want to install mono project in plesk 8.3 (running in FEDORA 7) and Ive some question

    1) Can I run web pages in C#???
    2) Do you know if I will have any problem with plesk or my server after install mono project???
    3) Exist any incompatibility plesk, mono, linux??

    thank you for any help

  • RELEVANCY SCORE 4.45

    DB:4.45:Error When Trying To Upgrade From 8.3 To 8.4 Help Please :-) xx





    Hi,

    I am running Plesk 8.3 on a Go Daddy VDS with Fedora Core 6.
    When I run the updater to update to 8.4 I get:

    The following could cause the installation failure:
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4

    Any ideas?

    What about just trying to upgrade right to 8.6 and bypassing the 8.4 upgrade?

    Cheers,

    Marcus

    Plesk autoupdate failure report For all its worth I though Id post this as well:
    ---------------------------------
    Autoinstaller 3.3.1 (build at 2008-04-07 16:36 svn rev. 95521) started at (timezone EST) Fri Oct 17 10:14:42 2008 Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_8_4_0 --notify-email=ma**us@domain.com --install-component=base --install-component=docs --install-component=api --install-component=pmm --install-component=sbm --install-component=java --install-component=psa-firewall --install-component=psa-vpn --install-component=psa-fileserver --install-component=watchdog --install-component=cs-gs --install-component=battlefield --install-component=spamassassin --install-component=backup-vz

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=FedoraCore version=6 arch=i686 environment=vz Final opsys (with overriding) is: os_name=Linux os_vendor=FedoraCore version=6 arch=i686 environment=vz Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 12%..21%..30%..42%..51%..60%..72%..81%..93%..100% done.
    Downloading the file sitebuilder.inf3: 12%..21%..30%..43%..52%..61%..70%..83%..92%..100% done.
    Downloading the file sso.inf3: 13%..26%..40%..53%..67%..80%..93%..100% done.
    repository: Get brief packages info for all sources Checking for installed packages...
    Downloading the file PSA_8.4.0/plesk-8.4.0-fc6-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such device or address
    repository: Get brief packages info for all sources Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1201790259, available=1210765799 Upgrade component plesk/base from version 8.3.0-fc6.build83071218.18 (upgrade with same license key allowed from component version 8.0) No keyupdate need for this component Component plesk/psa-autoinstaller: mode up2date, installed=1207561142, available=1207561142 Component plesk/php5: mode up2date, installed=0, available=0 Component plesk/postgresql: mode up2date, installed=0, available=0 Component plesk/vault: mode upgrade, installed=1197611869, available=1209349024 Component plesk/docs: mode upgrade, installed=1197984667, available=1209348978 Component plesk/ppwse: mode upgrade, installed=1197984691, available=1209348996 Component plesk/api: mode upgrade, installed=1201790249, available=1209348909 Component plesk/pmm: mode upgrade, installed=1201790254, available=1209349003 Component plesk/sb-publish: mode up2date, installed=1173248477, available=1173248477 Component plesk/sbm: mode upgrade, installed=1197800663, available=1198069522 Component plesk/cf-support: mode upgrade, installed=1197984714, available=1209349009 Component plesk/miva: mode upgrade, installed=1197984721, available=1209349013 Component plesk/mod-bw: mode up2date, installed=1194490781, available=1194490781 Component plesk/asp: mode upgrade, installed=1197984747, available=1200370244 Component plesk/java: mode upgrade, installed=1198085496, available=1209348916 Component plesk/mod_python: mode up2date, installed=0, available=0 Component plesk/ruby: mode upgrade, installed=1197984718, available=1209349012 Component plesk/fcgi: mode up2date, installed=1172651816, available=1172651816 Component plesk/psa-firewall: mode upgrade, installed=1197984541, available=1209348913 Component plesk/psa-vpn: mode upgrade, installed=1197984660, available=1209348974 Component plesk/psa-fileserver: mode upgrade, installed=1197984532, available=1209348907 Component plesk/sshterm: mode upgrade, installed=1197984483, available=1209348867 Component plesk/watchdog: mode upgrade, installed=1201790257, available=1209349001 Component plesk/cs-gs: mode upgrade, installed=1197984538, available=1209348911 Component plesk/battlefield: mode upgrade, installed=1197984680, available=1209348987 Component plesk/bf2: mode upgrade, installed=1197984712, available=1209349008 Component plesk/mailman: mode upgrade, installed=1197984709, available=1209349007 Component plesk/kav: mode upgrade, installed=1197984728, available=1209349019 Component plesk/drweb: mode upgrade, installed=1197984513, available=1209348890 Component plesk/spamassassin: mode upgrade, installed=1197984749, available=1209348919 Component plesk/rblsmtpd: mode upgrade, installed=1197984548, available=1210765796 Component plesk/backup-vz: mode upgrade, installed=1201790252, available=1209349010 Component plesk/de-DE-locale: mode upgrade, installed=1197898546, available=1209566024 Component plesk/ja-JP-locale: mode upgrade, installed=1197898558, available=1209023809 Component plesk/es-ES-locale: mode upgrade, installed=1197898549, available=1209023802 Component plesk/ru-RU-locale: mode upgrade, installed=1197898561, available=1209023812 Component plesk/fr-FR-locale: mode upgrade, installed=1197898552, available=1209023804 Component plesk/it-IT-locale: mode upgrade, installed=1197898555, available=1209023807 Component plesk/zh-CN-locale: mode upgrade, installed=1197898564, available=1209023815 Component plesk/zh-TW-locale: mode upgrade, installed=1197898567, available=1209023817
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_8.4.0/dist-rpm-FedoraCore-6-i386/build-8.4.0-fc6-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/update-rpm-FedoraCore-6-i386/update-8.4.0-fc6-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/thirdparty-rpm-FedoraCore-6-i386/thirdparty-8.4.0-fc6-i386.hdr.gz: 100% done.
    Determining the packages that need to be installed.
    skip package perl-Text-Iconv-1.2-0.92893.i386 from component spamassassin - there is same or newer version of this package is installed (in system perl-Text-Iconv-1.2-24psa.fc6.build83071218.18.i586)
    Warning: unresolved requires dummy-fedora-core-5 from dummy-selinux-openvz-1.0-2.noarch
    Warning: unresolved requires vzdummyfc5 from dummy-selinux-vz-1.0-2.noarch
    Warning: unresolved requires curl-devel from xmlrpc-c-devel-1.06.18-1.fc6.i386
    Warning: packages conflict by files detected: package psa-8.3.0-fc6.build83071218.18.i586
    conflict with package plesk-skins-8.4.0-0.95636.noarch
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/left/custom.css with different md5 sum.
    Warning: packages conflict by files detected: package plesk-skins-8.4.0-0.95636.noarch
    conflict with package psa-8.3.0-fc6.build83071218.18.i586
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/left/custom.css with different md5 sum.
    The requested package psa could not be installed.
    Searching problems for the psa package.
    No suitable solutions were found for the bind-utils dependency.
    The bind-utils-31:9.3.4-7.P1.fc6.i386 package resolves bind-utils.
    Searching problems for the bind-utils package.
    No suitable solutions were found for the bind-libs = 31:9.3.4-7.P1.fc6 dependency.
    The bind-libs-31:9.3.4-7.P1.fc6.i386 package resolves bind-libs = 31:9.3.4-7.P1.fc6.
    Searching problems for the bind-libs package.
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4
    Could not add package bind-libs-31:9.3.4-8.P1.fc6.i386to the list of required packages.Problem occured during searching directly resolved dependencies for libbind9.so.0 of package bind-utils-31:9.3.4-7.P1.fc6.i386

    The following could cause the installation failure:
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4

    ---
    Plesk autoinstaller.
    ---------------------------------------------

    DB:4.45:Error When Trying To Upgrade From 8.3 To 8.4 Help Please :-) xx




    Hi,

    I am running Plesk 8.3 on a Go Daddy VDS with Fedora Core 6.
    When I run the updater to update to 8.4 I get:

    The following could cause the installation failure:
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4

    Any ideas?

    What about just trying to upgrade right to 8.6 and bypassing the 8.4 upgrade?

    Cheers,

    Marcus

    Plesk autoupdate failure report For all its worth I though Id post this as well:
    ---------------------------------
    Autoinstaller 3.3.1 (build at 2008-04-07 16:36 svn rev. 95521) started at (timezone EST) Fri Oct 17 10:14:42 2008 Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_8_4_0 --notify-email=ma**us@domain.com --install-component=base --install-component=docs --install-component=api --install-component=pmm --install-component=sbm --install-component=java --install-component=psa-firewall --install-component=psa-vpn --install-component=psa-fileserver --install-component=watchdog --install-component=cs-gs --install-component=battlefield --install-component=spamassassin --install-component=backup-vz

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=FedoraCore version=6 arch=i686 environment=vz Final opsys (with overriding) is: os_name=Linux os_vendor=FedoraCore version=6 arch=i686 environment=vz Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 12%..21%..30%..42%..51%..60%..72%..81%..93%..100% done.
    Downloading the file sitebuilder.inf3: 12%..21%..30%..43%..52%..61%..70%..83%..92%..100% done.
    Downloading the file sso.inf3: 13%..26%..40%..53%..67%..80%..93%..100% done.
    repository: Get brief packages info for all sources Checking for installed packages...
    Downloading the file PSA_8.4.0/plesk-8.4.0-fc6-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such device or address
    repository: Get brief packages info for all sources Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1201790259, available=1210765799 Upgrade component plesk/base from version 8.3.0-fc6.build83071218.18 (upgrade with same license key allowed from component version 8.0) No keyupdate need for this component Component plesk/psa-autoinstaller: mode up2date, installed=1207561142, available=1207561142 Component plesk/php5: mode up2date, installed=0, available=0 Component plesk/postgresql: mode up2date, installed=0, available=0 Component plesk/vault: mode upgrade, installed=1197611869, available=1209349024 Component plesk/docs: mode upgrade, installed=1197984667, available=1209348978 Component plesk/ppwse: mode upgrade, installed=1197984691, available=1209348996 Component plesk/api: mode upgrade, installed=1201790249, available=1209348909 Component plesk/pmm: mode upgrade, installed=1201790254, available=1209349003 Component plesk/sb-publish: mode up2date, installed=1173248477, available=1173248477 Component plesk/sbm: mode upgrade, installed=1197800663, available=1198069522 Component plesk/cf-support: mode upgrade, installed=1197984714, available=1209349009 Component plesk/miva: mode upgrade, installed=1197984721, available=1209349013 Component plesk/mod-bw: mode up2date, installed=1194490781, available=1194490781 Component plesk/asp: mode upgrade, installed=1197984747, available=1200370244 Component plesk/java: mode upgrade, installed=1198085496, available=1209348916 Component plesk/mod_python: mode up2date, installed=0, available=0 Component plesk/ruby: mode upgrade, installed=1197984718, available=1209349012 Component plesk/fcgi: mode up2date, installed=1172651816, available=1172651816 Component plesk/psa-firewall: mode upgrade, installed=1197984541, available=1209348913 Component plesk/psa-vpn: mode upgrade, installed=1197984660, available=1209348974 Component plesk/psa-fileserver: mode upgrade, installed=1197984532, available=1209348907 Component plesk/sshterm: mode upgrade, installed=1197984483, available=1209348867 Component plesk/watchdog: mode upgrade, installed=1201790257, available=1209349001 Component plesk/cs-gs: mode upgrade, installed=1197984538, available=1209348911 Component plesk/battlefield: mode upgrade, installed=1197984680, available=1209348987 Component plesk/bf2: mode upgrade, installed=1197984712, available=1209349008 Component plesk/mailman: mode upgrade, installed=1197984709, available=1209349007 Component plesk/kav: mode upgrade, installed=1197984728, available=1209349019 Component plesk/drweb: mode upgrade, installed=1197984513, available=1209348890 Component plesk/spamassassin: mode upgrade, installed=1197984749, available=1209348919 Component plesk/rblsmtpd: mode upgrade, installed=1197984548, available=1210765796 Component plesk/backup-vz: mode upgrade, installed=1201790252, available=1209349010 Component plesk/de-DE-locale: mode upgrade, installed=1197898546, available=1209566024 Component plesk/ja-JP-locale: mode upgrade, installed=1197898558, available=1209023809 Component plesk/es-ES-locale: mode upgrade, installed=1197898549, available=1209023802 Component plesk/ru-RU-locale: mode upgrade, installed=1197898561, available=1209023812 Component plesk/fr-FR-locale: mode upgrade, installed=1197898552, available=1209023804 Component plesk/it-IT-locale: mode upgrade, installed=1197898555, available=1209023807 Component plesk/zh-CN-locale: mode upgrade, installed=1197898564, available=1209023815 Component plesk/zh-TW-locale: mode upgrade, installed=1197898567, available=1209023817
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_8.4.0/dist-rpm-FedoraCore-6-i386/build-8.4.0-fc6-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/update-rpm-FedoraCore-6-i386/update-8.4.0-fc6-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/thirdparty-rpm-FedoraCore-6-i386/thirdparty-8.4.0-fc6-i386.hdr.gz: 100% done.
    Determining the packages that need to be installed.
    skip package perl-Text-Iconv-1.2-0.92893.i386 from component spamassassin - there is same or newer version of this package is installed (in system perl-Text-Iconv-1.2-24psa.fc6.build83071218.18.i586)
    Warning: unresolved requires dummy-fedora-core-5 from dummy-selinux-openvz-1.0-2.noarch
    Warning: unresolved requires vzdummyfc5 from dummy-selinux-vz-1.0-2.noarch
    Warning: unresolved requires curl-devel from xmlrpc-c-devel-1.06.18-1.fc6.i386
    Warning: packages conflict by files detected: package psa-8.3.0-fc6.build83071218.18.i586
    conflict with package plesk-skins-8.4.0-0.95636.noarch
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/left/custom.css with different md5 sum.
    Warning: packages conflict by files detected: package plesk-skins-8.4.0-0.95636.noarch
    conflict with package psa-8.3.0-fc6.build83071218.18.i586
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/left/custom.css with different md5 sum.
    The requested package psa could not be installed.
    Searching problems for the psa package.
    No suitable solutions were found for the bind-utils dependency.
    The bind-utils-31:9.3.4-7.P1.fc6.i386 package resolves bind-utils.
    Searching problems for the bind-utils package.
    No suitable solutions were found for the bind-libs = 31:9.3.4-7.P1.fc6 dependency.
    The bind-libs-31:9.3.4-7.P1.fc6.i386 package resolves bind-libs = 31:9.3.4-7.P1.fc6.
    Searching problems for the bind-libs package.
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4
    Could not add package bind-libs-31:9.3.4-8.P1.fc6.i386to the list of required packages.Problem occured during searching directly resolved dependencies for libbind9.so.0 of package bind-utils-31:9.3.4-7.P1.fc6.i386

    The following could cause the installation failure:
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4

    ---
    Plesk autoinstaller.
    ---------------------------------------------

  • RELEVANCY SCORE 4.42

    DB:4.42:Change Plask From Linux To Windows fk





    Hi,

    I have plesk on linux server now, i would like to migrate it to windows server. how can i upload all the linux plesk data to windows plesk.

    In short , i want to migrate linux server to windows server, please let me know how can i move my data from linux plesk to windows plesk. i am using IIS in windows.

    Please its dam urgent.

    Thanks,

    DB:4.42:Change Plask From Linux To Windows fk




    Hi,

    Thanks for your prompt response.

    If it is possible then can you please provide me the exact steps to do so. your help is highly appreciated.

  • RELEVANCY SCORE 4.37

    DB:4.37:Plesk 8.2.1 Backup fj





    Hello,

    How can i backup my clients and domains from linux command line? I want to write a little script or cron to backup all websites, clients to a backup drive. I know there is a backup feature plesk but can i run it from linux console?

    DB:4.37:Plesk 8.2.1 Backup fj




    Or you can do this:

    /usr/local/psa/bin/pleskbackup -v clients /backup/clients-$(date +%a-%d-%m-%y-%Hh-%Mm-%Ss).bkp

    And add this to a cron job....
    Remeber that the command above backups the clients configuration in the server.

    To do a whole backup change clients to all...

    Regards,
    Filipe Miranda

  • RELEVANCY SCORE 4.37

    DB:4.37:Plesk Package For Linux 81





    Hi,

    I am using plesk on my windows machine. I want to set up plesk on my Linux machine for the testing purpose, is there any free plesk package for Linux so that I can install on my Linux server.

    DB:4.37:Plesk Package For Linux 81




    According to their website:



    When you download Plesk from our website, you are downloading a free, fully functional version, activated for 1-domain and 1-email. To activate Plesk for more than one domain, you must purchase a multiple domain license. After completing the purchase of a license, you will receive a key that activates the software for the additional number of domains.

  • RELEVANCY SCORE 4.35

    DB:4.35:Zend Optimizer Uploads Into Plesk 8.3 dp





    Hello,
    Have some problems:
    1.What kind of LINUX has Plesk 8.3 ? Linux(32 bit), or Linux (64 bit) ?
    Ive tried to uploaded both of Zend Optimizer files into the modules option of VDS-
    ZendOptimizer-3.3.0a-linux-glibc23-x86_64.tar
    ZendOptimizer-3.3.0a-linux-glibc21-i386.tar
    The upload was impossible due to: - Error: The uploaded file is not a supported module package.
    What kind of ZendOptimizer file is supported by module package on VDS Plesk 8.3 ?
    How to upload ZendOptimizer into server Plesk 8.3 module?

    Thank you.

    DB:4.35:Zend Optimizer Uploads Into Plesk 8.3 dp




    i was trying to install zend optimizer on plesk8.3 which had ioncuber preinstalled and it would render the apache useless (no http pages would serve). This post solved my problem:
    http://www.zend.com/forums/index.ph...b1e9928913820062th=4015goto=11405#msg_11405

  • RELEVANCY SCORE 4.26

    DB:4.26:Migration Problem Plesk 8.2 Linux - 8.3 Windows Please Help 8z





    When I try to migrate from my fc7 dedicated server to windows server 2008 i get this

    Source host infoSource hosting platform: No hosting platforms available for migrating data to Plesk were detected.
    Ill include my log file:
    I think its a ssh problem, anyone have an idea thanks a lot.

    DB:4.26:Migration Problem Plesk 8.2 Linux - 8.3 Windows Please Help 8z




    When I try to migrate from my fc7 dedicated server to windows server 2008 i get this

    Source host infoSource hosting platform: No hosting platforms available for migrating data to Plesk were detected.
    Ill include my log file:
    I think its a ssh problem, anyone have an idea thanks a lot.

  • RELEVANCY SCORE 4.21

    DB:4.21:Plesk 6 Linux Rh E.S 3.X am





    Does anyone know if this config (Redhat Enterprise Server 3.x Plesk 6.x)
    if currently supported by Plesk?

    There are some bugs... but dont know where to keep an eye on the situations and updates.. any pointers?

    regards
    smsguru

    DB:4.21:Plesk 6 Linux Rh E.S 3.X am




    Yes.
    Do a search for RHEL 3.0 on the forum.
    There is a guide to what you need to do to get PSA 6.0.2 to work with RHEL 3.0

    I have been using it for over a month now with FrontPage extensions with no problems whatsoever.

  • RELEVANCY SCORE 4.20

    DB:4.20:Plesk 10 Suse Linux Enterprise 11.1 fm





    Were currently planning to upgrade our servers to SUSE Linux Enterprise 11.1. The only issue right now however is compatibility with Plesk 10, which we also plan to upgrade to once its released.

    Ive noticed SUSE 11.1 is supported for the preview version, but that seems to be openSUSE, are there any plans to support SUSE Linux Enterprise 11.1 aswell for the final release?

    Thanks in advance.

  • RELEVANCY SCORE 4.17

    DB:4.17:Plesk 8.3 m9





    Does anyone know which new features will be included in Plesk 8.3 for linux?

    DB:4.17:Plesk 8.3 m9




    Did lvalics fix to the conf.inc.php, and I did get what looks to be the upgraded PT screen, says 4.2.1 at the top and some new buttons, nice looking. But I really do not know if it is working, because the license number I was given does not work? So Im off to contact PT support directly to resolve the useless lic key...and then I will post the results here. Btw Im running Fedora Core 7, case anyone was wondering.

    If PT ends up not working, then I will resort to the other method, creating a new skeleton with a vhost.conf that includes the suphp AddHandler method...perhaps I should have just done that to begin with? But I like PTs other tools so much, ie password revealer, that Im bound to get it working.

  • RELEVANCY SCORE 4.16

    DB:4.16:How To Migrate Web Site (Mysql) From Plesk 7.5.6 For Windows To Plesk 7.5.4 For Linux 19





    I have a web site hosted on Plesk 7.5.6 for Windows, which runs a MySQL database and PHP4. How can I migrate this site to Plesk for Linux?

    DB:4.16:How To Migrate Web Site (Mysql) From Plesk 7.5.6 For Windows To Plesk 7.5.4 For Linux 19




    I need to this aswell. I want to migrate only accounts domains emails.

    so go from windows to linux.

    how do i do this.

    cheers aron.

  • RELEVANCY SCORE 4.11

    DB:4.11:Making My Plesk 8.2 Linux Box A Dns Slave ff





    Hey all, how can i make my plesk 8.2 linux box a slave DNS server? I have added my master to the ACL list and turned it on, is there more to do to get it to accept transfers?

  • RELEVANCY SCORE 4.08

    DB:4.08:Plesk 10.4.4 - Microupdate #19 - What Was Changed 9x





    Cannot find any Information http://download1.parallels.com/Plesk/PP10/parallels-plesk-panel-10-linux-updates-release-notes.html
    Thanks.

    Ps. The Changelog on the Start Page of Plesk goes (in the german version, maybe also in the english version) to http://download1.parallels.com/Ples...ls-plesk-panel-10.4.0-for-linux-based-os.html

    I think, thats not correct - it should link to url]http://download1.parallels.com/Plesk/PP10/parallels-plesk-panel-10-linux-updates-release-notes.html[/url]

  • RELEVANCY SCORE 4.06

    DB:4.06:Migrating Plesk 8 Linux To Plesk 8 Windows sf





    Hello =o)

    I am movingng from a linux platform to a windows platform becasue of the frontpage exstentions and linux thing going on. I really need to migate my up todate 8.1 linux install to my up todate Windows Plesk 8.1 install. I see there is a tool I may be able to beata test at my own risk?

    My email is info@tech180.com

    I will make sure to report and bugs or errors.

    Thanks for your time!

    Tyson Wall

    DB:4.06:Migrating Plesk 8 Linux To Plesk 8 Windows sf




    Hello,
    1) Please login as root.
    2) If you configured SSH on non-default port (for example 8022), please add it to your source address string (XXX.XXX.XXX.XXX:8022).
    3) Check that connection on SSH port is enabled with Firewalls.

    Thanks.

  • RELEVANCY SCORE 4.06

    DB:4.06:Plesk 8.6.0 Traffic Count Pop3/Imap Always 0% ks





    I am using plesk 8.6.0 for linux (centos) on my system.

    All seem to work well together, the only issue I have is that in the plesk domain traffic screen it always shows that the pop3 and smtp traffic are 0%.

    Is there something I need to configure in Plesk to report that information to the plesk system?

    Thanks

    DB:4.06:Plesk 8.6.0 Traffic Count Pop3/Imap Always 0% ks




    Hi,

    Parallels Plesk uses statistics utility to calculate domain statistics (disk usage, traffic, web stats) so try running this utility manually:
    /usr/local/psa/admin/sbin/statistics

    And then check it traffic usage was updated.
    If it does help then you should make sure that this utility is being executed as cron task once a day (this is how it is supposed to work) so you should check that:
    1. Cron service is running
    2. Make sure that statistics is added to cron, for example:
    # grep -ir statistics /etc/cron* |grep -v #
    /etc/cron.daily/50plesk-daily:/usr/local/psa/admin/sbin/statistics /dev/null 21

  • RELEVANCY SCORE 4.04

    DB:4.04:Plesk 11 Horde 4.3.11 Spell Check c9





    I have a relatively new, clean install of Plesk 11.0.9 on CentOS 6.3 (Final), and i have just finished migrating domains to it from two older Plesk Linux servers.

    One of my customers is reporting that spell checking doesnt work in Horde. After some poking around, I found that the aspell package wasnt installed. I was able to install it via yum. That didnt fix the problem. I believe I also need the aspell English dictionary, and its not available with the default repositories.

    The domains on this server were migrated from Plesk 10.x and Plesk 8.5, and the users were accustomed to the Horde spell check working. Not sure why aspell and dictionaries wouldnt be part of the Plesk image.

    Looking for some guidance.

    DB:4.04:Plesk 11 Horde 4.3.11 Spell Check c9




    Igor, I was able to install the 64 bit of the aspell-en package, reset my configuraton to use aspell instead of hunspell, and all is working now.

    Thank you for the tips!

  • RELEVANCY SCORE 4.04

    DB:4.04:Php5.3 Support Component Will Not Install On Plesk Panel 10.4.4 Linux fk





    I have checked all I can check on internet and cannot find a resolution to this problem.

    ---------------------------------------------------------------
    PRODUCT, VERSION, MICROUPDATE, OPERATING SYSTEM, ARCHITECTURE -
    Parallels Plesk Panel v10.4.4_build1013111102.18 os_CentOS 5 on a Linux 2.6.18-028stab091.2

    PROBLEM DESCRIPTION
    Cannot get PHP5.3 Support Component to install/add - it crashes my plesk panel and requires me to reboot server through SSH

    STEPS TO REPRODUCE
    1. Tools Settings | 2. Updates and Upgrades | 3. Add Components | 4. Check PHP5.3 support | 5. Click Continue Button | Fails to add/install and Plesk Panel crashes
    (Also used SSH with following command line: /usr/local/psa/admin/sbin/autoinstaller --select-release-current --install-component php53 ... and get same error but Plesk Panel does not crash but PHP5.3 does not install.)

    ACTUAL RESULT -
    warning: /root/parallels/PSA_10.4.4/update-rpm-CentOS-5-i386/php-pear-1.4.9-8.el5.noarch.rpm: Header V3 DSA signature: NOKEY, key ID e8562897
    php-devel is needed by php-pear-1.4.9-8.el5.noarch
    ERROR: Failed to install packages:
    Parallels Installer could not resolve package dependencies.

    EXPECTED RESULT -
    PHP5.3 support to show as (currently installed)

    ANY ADDITIONAL INFORMATION
    I need help with this! Wasted a lot of valuable time on this ...
    --------------------------------------------------------------

    DB:4.04:Php5.3 Support Component Will Not Install On Plesk Panel 10.4.4 Linux fk




    I have checked all I can check on internet and cannot find a resolution to this problem.

    ---------------------------------------------------------------
    PRODUCT, VERSION, MICROUPDATE, OPERATING SYSTEM, ARCHITECTURE -
    Parallels Plesk Panel v10.4.4_build1013111102.18 os_CentOS 5 on a Linux 2.6.18-028stab091.2

    PROBLEM DESCRIPTION
    Cannot get PHP5.3 Support Component to install/add - it crashes my plesk panel and requires me to reboot server through SSH

    STEPS TO REPRODUCE
    1. Tools Settings | 2. Updates and Upgrades | 3. Add Components | 4. Check PHP5.3 support | 5. Click Continue Button | Fails to add/install and Plesk Panel crashes
    (Also used SSH with following command line: /usr/local/psa/admin/sbin/autoinstaller --select-release-current --install-component php53 ... and get same error but Plesk Panel does not crash but PHP5.3 does not install.)

    ACTUAL RESULT -
    warning: /root/parallels/PSA_10.4.4/update-rpm-CentOS-5-i386/php-pear-1.4.9-8.el5.noarch.rpm: Header V3 DSA signature: NOKEY, key ID e8562897
    php-devel is needed by php-pear-1.4.9-8.el5.noarch
    ERROR: Failed to install packages:
    Parallels Installer could not resolve package dependencies.

    EXPECTED RESULT -
    PHP5.3 support to show as (currently installed)

    ANY ADDITIONAL INFORMATION
    I need help with this! Wasted a lot of valuable time on this ...
    --------------------------------------------------------------

  • RELEVANCY SCORE 4.03

    DB:4.03:Fedoracore 4 And Plesk 7.5 p9





    How can I get Plesk to install under FedoraCore Linux 4?

    Thanks,

    dave

    DB:4.03:Fedoracore 4 And Plesk 7.5 p9




    wait for plesk-8.. will be released mid / end of March

  • RELEVANCY SCORE 4.02

    DB:4.02:Migrate Between Plesk For Linux To Windows zz





    Hello,

    Is it possible to migrate data from Plesk 8.1 for Linux to Plesk for Windows 8.2?

    Thanks,
    Francisco P

    DB:4.02:Migrate Between Plesk For Linux To Windows zz




    Please, goto to the Server - Components management and click Refresh.

    Thanks.

  • RELEVANCY SCORE 4.00

    DB:4.00:Plesk Linux 9.3 Server Is Freezing 3j





    The 3 consecutive days that my Plesk Linux 9.3 server with CentOS 5.4 is freezing in the morning. It seems that the processing gets to 100%. I can not access via ssh. After reboot the server works perfectly. How can I check what is happening? Where do I begin?

    Thanks.

    DB:4.00:Plesk Linux 9.3 Server Is Freezing 3j




    Hello IgorG

    Well, I could not access the ssh when the problem was occurring, but I think it was the latest kernel, because I put the previous version and this morning the server has not frozen. The strange thing is that Ive found no error in the logs.
    I also found some strange folders like bin, lib and others within a domain and had the terminfo and sftp-server. Question, when I turn on Shell access to server with FTP users credentials, it is normal to create these folders or allow unauthorized access?
    Thank you for your help.

  • RELEVANCY SCORE 4.00

    DB:4.00:Transfer Site From Plesk 8.1 Linux To Plesk 8.1 Windows js





    Hi,

    Itpossible transfer a site from plesk 8.1 Linux to plesk 8.1 Windows, with every data: web pages, mysql database and mailbox?

    If I do a security copy from plesk 8.1 linux server can after recover it in a plesk 8.1 Windows server?

    Thanks

    DB:4.00:Transfer Site From Plesk 8.1 Linux To Plesk 8.1 Windows js




    so how can we move this domain settings, mail accounts and messages to your plesk linux server. any other alternative way.

    Thanks

  • RELEVANCY SCORE 3.99

    DB:3.99:Migrate From Plesk 8.2 To Plesk 12 (Linux) a8





    Hello

    I want to know, how to migrate from plesk 8.2 to plesk 12 (linux)
    Please tell me step by step for migrating customer data and domains

    Best Regards

    RadNET

    DB:3.99:Migrate From Plesk 8.2 To Plesk 12 (Linux) a8




    Sorry, but according to Plesk Lifecycle Policy these versions are not supported now - http://odin.com/hcap/support/policies/plesk-lifecycle/

  • RELEVANCY SCORE 3.97

    DB:3.97:Unable To Migration Plesk V7.5.4 To V9.2.1 dp





    The new Migration manager in PLESK v9.2.1 does not work when migrating from PLESK v7.5.4 (running on RedHat Linux) to PLESK v9.2.1 (also running on RedHat Linux). Using the manual method of backing up on the PLESK v7.5.4 system and then using the pre9-backup-convert utility DOES NOT WORK EITHER.

    The problem seems to be that the pre9-backup-convert utility only recognizes backups from PLESK 8, and not from earlier versions, such as PLESK 7.

    Hopefully this will be fixed in a later release of PLESK 9.

    DB:3.97:Unable To Migration Plesk V7.5.4 To V9.2.1 dp




    Both servers have to have the same version of Pleske ...

  • RELEVANCY SCORE 3.97

    DB:3.97:Plesk 8.6 To Plesk 10 Migration s7





    hi

    1 ) i have a back up plesk 8.6

    how can i migration to plesk 10 small business?

    2 ) I dont have web admin for databases. How can i have this?? i need administrate databases with plesk 10

    Thanks and sorry my english

    DB:3.97:Plesk 8.6 To Plesk 10 Migration s7




    answer==¿=

    ok..super answer...no php web admin, migration tool?? whatñs the answer pleasE
    ? i read this guide...no answer here!!!

  • RELEVANCY SCORE 3.95

    DB:3.95:Plesk 7.5.4 Released! jz





    Whats new in Plesk v.7.5.4 build 75050824.12
    ==============================================
    [+] 1. User interface rewritten in PHP5
    [+] 2. Spamassassin 3.0 is now supported
    [+] 3. Plesk Migration Manager can migrate resellers and user templates from Confixx platforms,
    [+] 4. Fourth level subdomains can now be created and served by Plesk.
    [+] 5. Ability to manage access to the control panel for Plesk clients (separate permission manageable through the control panel).
    [+] 6. Plesk Migration Manager can now migrate skeletons,
    [+] 7. Plesk Migration Manager can now migrate domain templates,
    [+] 8. Plesk Migration Manager can now migrate domains along with domain templates,
    [+] 9. Plesk Migration Manager can now migrate Spamassassin settings
    [+] 10. Plesk Migration Manager can now migrate custom buttons
    [+] 11. Plesk Migration Manager can now migrate Tomcat applications
    [+] 12. Command Line Interface includes a new utility for managing domain templates
    [+] 13. Command Line Interface includes a new utility for managing Tomcat applications
    [+] 14. Command Line Interface includes a new utility for managing mailserver
    [+] 15. Ability to change site application properties through API RPC
    [+] 16. Ability to retrieve the content of client accounts/domains by login name through API RPC
    [+] 17. AE integration with API RPC is now supported
    [+] 18. Plesk supports Coldfusion 7.0
    [+] 19. API to change hostname
    [+] 20. Support for long (up to 63 characters) database names
    [+] 21. Enhanced disk usage information
    [+] 22. Multivolume backups
    [+] 23. Improved statistics
    [*] 24. Shell access permission management simplified
    [+] 25. Skeletons support new archive types: tar, tar.gz, tgz
    [-] 26. Domain template names can now be unique
    [*] 27. Cosmetic changes in Session settings
    [*] 28. The same login name can be used for authorization of Client and Domain Administrator without any collisions.
    [*] 29. Optimization of memory usage by Psadump utility
    [+] 30. PHP with additionally compiled modules in Standard builds
    [+] 31. You can specify which domains to skip during backup
    [+] 32. Plesk Clients can have access to API RPC for managing/reselling domains
    [*] 33. Spamassassin Trainer improved
    [*] 34. Site Applications can be installed to the document root
    [+] 35. System Monitoring Module is shipped with Plesk
    [+] 36. Battlefield 1942 Game Server Module is shipped with Plesk
    [-] 37. API-RPC related issues resolved: API-RPC returns the domain status correctly, and Apache ASP and custom error documents are now handled properly.
    [+] 38. New operating systems supported: RedHat EL 4, Fedora Core 3, SuSE Linux 9.3, SuSE Linux 9.3 (AMD64), Ubuntu Linux 5.04
    [+] 39. On fresh installations of Plesk, virtual hosts will reside in /var/www directory in compliance with the Filesystem Hierarchy Standard.

    DB:3.95:Plesk 7.5.4 Released! jz







    Originally posted by Joe Beharriell Refer to your service provider in order to obtain Plesk updates.

  • RELEVANCY SCORE 3.95

    DB:3.95:Can I Use Lisence For 8.3 Linux Plesk At Multiple Machine? cm





    Can I use Single Lisence for 8.3 Linux Plesk at multiple machine? and make it up an alive at the same time.

    Can someone help me regarding this issue.

    Appreciate your responce thanks..

    Thanks.

    Fred

    DB:3.95:Can I Use Lisence For 8.3 Linux Plesk At Multiple Machine? cm




    Hi Denis,

    Can I use or transfer the LICENSE KEY to other machine in case my current server(machine) failed?
    Or do I need to purchase another KEY for the new machine? I would like to clarify this issue for backup purposes.

    Thanks..

  • RELEVANCY SCORE 3.94

    DB:3.94:Hmm ... New Plesk 8.0 For Linux Forum ??? xa





    Hmm I just noticed a new forum group Plesk 8.0 for Linux which has all the standard forums listed under it. It has no traffic or postings.

    Does this mean that Plesk 8.0 for Linux is imminent?? Any clues as to when or what might be in it??

    Inquiring minds would like to know. ;-)

    Plesk 8.0 for Linux - http://forum.sw-soft.com/forumdisplay.php?s=forumid=120

    DB:3.94:Hmm ... New Plesk 8.0 For Linux Forum ??? xa




    WellI just noticed that this topic was already posted in another forum a while back. I would delete it but Im not authorized to use the delete thread function under the admin options ... oh well

    The older thread is at: http://forum.sw-soft.com/showthread.php?s=threadid=30823

  • RELEVANCY SCORE 3.94

    DB:3.94:Migration From Linux Plesk 8.1 To Windows Plesk 7.6 pp





    Hello,

    Now that the PMM 7.6 is out I am trying to migrate from a Linux based Plesk but with no luck. I am getting this error message:



    No hosting platforms available for migrating data to Plesk were detected.

    DB:3.94:Migration From Linux Plesk 8.1 To Windows Plesk 7.6 pp




    Hello =o)

    I am movingng from a linux platform to a windows platform becasue of the frontpage exstentions and linux thing going on. I really need to migate my up todate 8.1 linux install to my up todate Windows Plesk install. I see there is a tool I may be able to beata test at my own risk?

    My email is info@tech180.com

    I will make sure to report and bugs or errors.

    Thanks for your time!

    Tyson

  • RELEVANCY SCORE 3.94

    DB:3.94:Transfer Settings Between Plesk For Windows And Plesk For Linux? jk





    Hi,

    I have Plesk 8.2 running on a WIN2003-Server now.

    I now will change to DEBIAN with Plesk 8.2.

    Is there a way to transfer alle the Settings (webs,mail,ftp...) from the one to the other machine?

    regards

  • RELEVANCY SCORE 3.93

    DB:3.93:Plesk 8.1 For Windows Migration Utilities Are Available 8m





    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

    DB:3.93:Plesk 8.1 For Windows Migration Utilities Are Available 8m




    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

  • RELEVANCY SCORE 3.92

    DB:3.92:Plesk 8.6 - Billing / Browser Title 3k





    i have installed plesk 8.6 on 2 test systems, but i cant find the billing modul and nowhere seen the option to change the browser title, has anyone found them ?

    http://www.parallels.com/en/products/plesk/new/



    Parallels Plesk Billing Bundle – Parallels Plesk Control Panel for Unix/Linux comes has a fully compatible billing component.

    ...

    Extended branding options - Plesk allows you to change browser window title though Plesk GUI.

  • RELEVANCY SCORE 3.91

    DB:3.91:Centos 5.7 And Plesk 10.3.1 9p





    Hello,

    Can i safely upgrade from centos 5.6 and plesk 10.3.1 to centos 5.7.
    Does plesk supporting centos 5.7?

    Parallels Plesk Panel 10.3.1 release notes

    [ * ] RedHat Enterprise Linux 5.7 and CentOS 6.0 are now supported.

    Thanx in advanced

    DB:3.91:Centos 5.7 And Plesk 10.3.1 9p




    made opgrade from Centos 5.6 to 5.7 on the 15 september
    (plesk 10.3.1) no problem yet

  • RELEVANCY SCORE 3.90

    DB:3.90:Asp In Plesk 8.0 8x





    I am not getting to rotate ASP in Linux/PLESK8.0.

    How to activate this module?

    DB:3.90:Asp In Plesk 8.0 8x




    I am not getting to rotate ASP in Linux/PLESK8.0.

    How to activate this module?

  • RELEVANCY SCORE 3.90

    DB:3.90:Changing Plesk License Os zc





    How hard is it to change from a Plesk LINUX OS license over to a Plesk WINDOWS OS license?

    What steps are needed?

    DB:3.90:Changing Plesk License Os zc







    Originally posted by joeybutterface
    Ask them why they cannot do this for you.

    Is there a technical or Microsoft licensing reason? Or is just about creaming more money off you? I suspect the latter. And yet another short-sited business decision from SWsoft.

  • RELEVANCY SCORE 3.90

    DB:3.90:Subdomain Ownership In Plesk 10 9k





    Im now running Plesk 10.0.1 on Linux 2.6.9-023stab052.4-smp

    In Plesk 8 and 9, I had subdomains under each domain, all owned by their respective FTP user. Example:

    domain.com is owned by usera
    subdomain.domain.com is owned by userb

    Since updating to Plesk 10, EVERYTHING under domain.com is owned by usera, and attempts to chown the subdomain back to userb do nothing whatsoever.

    Is there a way to change this? I use subdomains for more than webhosting, and the applications need to be owned by the correct user.

    Thanks,

    DB:3.90:Subdomain Ownership In Plesk 10 9k




    Ive got the same issue. It appears that all users have the same permissions as the main account login. But I need some of the users to have limited access. How do I set permission settings for users for specific subdomains?

  • RELEVANCY SCORE 3.89

    DB:3.89:Plesk 8.2 Windows To Plesk 8.2 Linux Migration s7





    Is anyone aware of a way to migrate from a Plesk 8.2 Windows server to Plesk 8.2 Linux server.

    The Linux based PMM outputs an error when attempting the migration - connects to the server but then gives errors that appear to be related to Python.

    Any help is appreciated.

    DB:3.89:Plesk 8.2 Windows To Plesk 8.2 Linux Migration s7




    Plesks response is that this is not possible, and likely wont ever be possible. More and more each day I get the distinct impression that SWSoft really doesnt care about their customers. Even our sales contact (Marco) has begun upsetting me greatly, with misleading and derogatory comments to us.

  • RELEVANCY SCORE 3.88

    DB:3.88:Upgrading From 7.0.4 To 7.5, Is It Possible? ax





    Ive readed the release notes for upgrading plesk 7.5 it says:



    Upgrading Plesk 7.1.x to Plesk 7.5.1 RPM requires RedHat Enterprise Linux 3 with Plesk 7.1.x RPM already

    DB:3.88:Upgrading From 7.0.4 To 7.5, Is It Possible? ax




    Youll need a 7.1 key but your 7.x key will auto-update if its within SUS period.

  • RELEVANCY SCORE 3.88

    DB:3.88:May I Install In Suse Linux Enterprise Server 10 (Sles 10) jm





    if i using SUSE Linux Enterprise Server 10 (SLES 10)

    then may i using the Plesk 8 for Linux SuSE 10 or SUSE Linux Enterprise Server 9 (SLES 9) ?

    SUSE Linux Enterprise Server 10 (SLES 10).
    What Should i do?
    Thank you.

    DB:3.88:May I Install In Suse Linux Enterprise Server 10 (Sles 10) jm




    so far I dont recommend using suse 10.0, suse 9 and plesk 8.0 seems more stable than suse 10.0 with plesk 8.0. However thats only based on my hardware configuration, you can test and see if that applies to you as well.

  • RELEVANCY SCORE 3.87

    DB:3.87:Upgrading From Plesk 9.5 (Linux Vps Version) 99





    Hey,

    I am having a Parallel Plesk 9.5 Linux on Virtuozzo VPS. How can I effectively and with minimal downtime, to upgrade to Plesk 10? Hope there can be some guides for it.

    DB:3.87:Upgrading From Plesk 9.5 (Linux Vps Version) 99




    Read Deployment Guide - http://download1.parallels.net/Plesk/PP10/10.2.0/Doc/en-US/online/plesk-deployment-guide/65793.htm

  • RELEVANCY SCORE 3.87

    DB:3.87:Plesk Migration Manager For Plesk 8.3 For Windows k1





    Plesk Migration Manager for Plesk 8.3 for Windows is now released.

    This version includes the following features:
    - remote migration agent for Ensim Pro for Linux,
    - remote migration agent for Helm 3.1.x, Helm 3.2.x, Helm 4 (up to 4.0.16 version),
    - remote migration agent for Ensim 3.6, Ensim 4.0, Ensim 5.0, Ensim 10.x,
    - remote migration agent for IIS 5, IIS 6,
    - E-Mail content migration agent,
    - User Databases and ODBC Data Sources migration agent,
    - DNS Settings migration agent,
    - remote migration agent from one Plesk for Windows installation to another,
    - remote migration agent for Plesk for Unix version 2.5.x, 5.x, 6.x, 7.1-8.3,
    - remote migration agent for cPanel 9, 10, 11,
    - FTP content migration agent.

    PMM MSI:

    Plesk 8.3 for Windows Migration Manager

    Plesk for Windows Migration Manager Agent

    Release notes

    PMM Guide:

    PDF:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.pdf

    ZIP:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.zip

    Online version:
    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide/index.htm

    Please install Plesk 8.3.0.1 for Windows Update before using PMM.

    Thanks.

    DB:3.87:Plesk Migration Manager For Plesk 8.3 For Windows k1




    Plesk Migration Manager for Plesk 8.3 for Windows is now released.

    This version includes the following features:
    - remote migration agent for Ensim Pro for Linux,
    - remote migration agent for Helm 3.1.x, Helm 3.2.x, Helm 4 (up to 4.0.16 version),
    - remote migration agent for Ensim 3.6, Ensim 4.0, Ensim 5.0, Ensim 10.x,
    - remote migration agent for IIS 5, IIS 6,
    - E-Mail content migration agent,
    - User Databases and ODBC Data Sources migration agent,
    - DNS Settings migration agent,
    - remote migration agent from one Plesk for Windows installation to another,
    - remote migration agent for Plesk for Unix version 2.5.x, 5.x, 6.x, 7.1-8.3,
    - remote migration agent for cPanel 9, 10, 11,
    - FTP content migration agent.

    PMM MSI:

    Plesk 8.3 for Windows Migration Manager

    Plesk for Windows Migration Manager Agent

    Release notes

    PMM Guide:

    PDF:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.pdf

    ZIP:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.zip

    Online version:
    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide/index.htm

    Please install Plesk 8.3.0.1 for Windows Update before using PMM.

    Thanks.

  • RELEVANCY SCORE 3.87

    DB:3.87:Plesk - My Experiences cs





    I have now used Plesk for over 3 years, and started out with Plesk 7 for Unix. After some problems, I realized that email support option was mandatory. I know Parallels had some issues with Plesk software, but after upgrading to 8 there was almost zero incidents. After upgrading to 9, there was no problems with upgrading each release.

    I have never had problems with upgrading the software after version 8, and it seems that Debian users still have issues with Plesk. Luckily, I use Suse Linux Enterprise Server 11 with a Dell 2U rack (3 years now - no hw/sw issues so far. And for the permformance - no problems).

    So my opinion with Plesk, I love it. Plesk 9 is amazing, especially 9.21.

  • RELEVANCY SCORE 3.87

    DB:3.87:Plesk Chat Rooms d8





    Plesk Chat Room
    I found chat rooms for Plesk Linux and Windows, thought to share with you all.

    http://netfusionx.com/chat.htm

    Thanks.

    DB:3.87:Plesk Chat Rooms d8




    Plesk Chat Room
    I found chat rooms for Plesk Linux and Windows, thought to share with you all.

    http://netfusionx.com/chat.htm

    Thanks.

  • RELEVANCY SCORE 3.86

    DB:3.86:Plesk 7.1.6: How Good Is It? zz





    Hi,
    I am planning to upgrade a Plesk 6.0.2 installation to Plesk 7.1.6 very soon.

    How good is the new Plesk 7.1.6 build?
    Any known bug?

    Also, do you have any recommendation for the upgrade process?
    I think Ill do the manual RPM upgrade procedure: 6.0.2 - 7.0.4 - 7.1.6.

    Does that sound good to you?

    I am running RH Enterprise Linux 3 U3.

    Thanks.

    DB:3.86:Plesk 7.1.6: How Good Is It? zz




    7.1.6 fixes the horrid SMTP authentication issue that was in 7.1.5...

    So far Reloaded has proved to be a great upgrade...buggy at times, but eventually those bugs get ironed out. A definite thumbs up!

  • RELEVANCY SCORE 3.86

    DB:3.86:Plesk Password Viewer ja





    Plesk Password Viewer 2.2.7

    This software allows viewing and editing almost all domain passwords in Plesk panel at one glance.

    Example of view:

    See also:

    Documentation
    Products
    Trial version for Linux and Windows
    Order now: $6 (+ $29.95 if installation option is added)
    On Demand Support Engineer: $50 (improve security, resolve issues, install additional software)

    Compatible Plesk versions:

    Plesk 8, 9, 10, 11 for Linux
    Plesk 9, 10, 11 for Windows

    Current version: 2.2.8
    [+] Plesk 11 is supported

    Version: 2.2.7
    [*] Admin password detection fixed
    [+] PPV opens new window in Plesk 10+.

    Version: 2.2.5
    [+] Additional FTP accounts in Plesk 10
    [+] Plesk 10.3 is supported
    [+] Compatible with Run PHP as User

    Version: 2.2.2
    [+] Edit feature
    [+] Plesk 10 for Linux and Windows are also supported

    How to install trial version for Linux:

    Login via ssh as root to Plesk server
    Run the following commands:

    Code:

    DB:3.86:Plesk Password Viewer ja




    Installation service ($29.95) can be added when Plesk Password Viewer is ordered.
    On Demand Support Engineer: $50 (improve security, resolve issues, install additional software)

  • RELEVANCY SCORE 3.84

    DB:3.84:How To Install Tomcat 6 In Plesk 9.3 Of Centos/Redhat Linux fz





    Hi,

    How to install tomcat 6 into CentOS or RedHat Linux?

    Thanks!

  • RELEVANCY SCORE 3.84

    DB:3.84:Suse Update Plesk 8.1 ms





    Hi everyone!

    if i update my Linux SuSE over YAST contol panel, will PLESK work or should i change something somewhere?

    Does anyone know?

  • RELEVANCY SCORE 3.83

    DB:3.83:Update Plesk 9.0.0 9.0.1 Warning! f1





    Im upgrade from Plesk 9.0.0 to 9.0.1 but I get the following error:

    Parallels Products Installer 3.4.0 (build at 2008-11-15 22:20 svn rev. 0) started at (timezone CET) Tue Jun 8 08:46:24 2010
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_0_0 --notify-email=biuro@radiart.pl --install-component=base --install-component=java

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.2 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.2 arch=i686 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 12%..20%..30%..41%..50%..60%..71%..82%..90%..100% done.
    Downloading the file ppsmbe.inf3: 12%..27%..58%..88%..100% done.
    Downloading the file sitebuilder.inf3: 22%..48%..74%..99%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.0.0/plesk-9.0.0-cos5-i386.inf3: 10%..21%..30%..41%..50%..61%..70%..81%..90%..100% done.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=1229924028, available=1229924028
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1226766208, available=1226766208
    Component plesk/php5: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/vault: mode up2date, installed=1226923110, available=1226923110
    Component plesk/docs: mode up2date, installed=1226923078, available=1226923078
    Component plesk/ppwse: mode up2date, installed=1226923091, available=1226923091
    Component plesk/api: mode up2date, installed=1228702109, available=1228702109
    Component plesk/pmm: mode up2date, installed=1228702114, available=1228702114
    Component plesk/sb-publish: mode up2date, installed=1179887960, available=1179887960
    Component plesk/sbm: mode up2date, installed=1220864885, available=1220864885
    Component plesk/cf-support: mode up2date, installed=1226923100, available=1226923100
    Component plesk/miva: mode up2date, installed=1226923103, available=1226923103
    Component plesk/billing: mode up2date, installed=1228546791, available=1228546791
    Component plesk/mod-bw: mode up2date, installed=1194490362, available=1194490362
    Component plesk/asp: mode up2date, installed=1223517992, available=1223517992
    Component plesk/java: mode upgrade, installed=1226923044, available=1226923044
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode up2date, installed=1226923101, available=1226923101
    Component plesk/qmail: mode up2date, installed=1229924022, available=1229924022
    Component plesk/postfix: mode install, installed=0, available=1229924022
    Component plesk/psa-firewall: mode up2date, installed=1226923043, available=1226923043
    Component plesk/psa-vpn: mode up2date, installed=1226923075, available=1226923075
    Component plesk/psa-fileserver: mode up2date, installed=1226923037, available=1226923037
    Component plesk/sshterm: mode up2date, installed=1226374934, available=1226374934
    Component plesk/watchdog: mode up2date, installed=1226923094, available=1226923094
    Component plesk/cs-gs: mode up2date, installed=1226923041, available=1226923041
    Component plesk/battlefield: mode up2date, installed=1226923085, available=1226923085
    Component plesk/bf2: mode up2date, installed=1226923100, available=1226923100
    Component plesk/mailman: mode up2date, installed=1226923098, available=1226923098
    Component plesk/kav: mode up2date, installed=1226923107, available=1226923107
    Component plesk/drweb: mode up2date, installed=1226923024, available=1226923024
    Component plesk/spamassassin: mode up2date, installed=1229924025, available=1229924025
    Component plesk/backup-ded: mode up2date, installed=1228702111, available=1228702111
    Component plesk/atis: mode up2date, installed=1225196787, available=1225196787
    Component plesk/de-DE-locale: mode up2date, installed=1226570471, available=1226570471
    Component plesk/es-ES-locale: mode up2date, installed=1226570493, available=1226570493
    Component plesk/fr-FR-locale: mode up2date, installed=1226570509, available=1226570509
    Component plesk/horde: mode up2date, installed=1226923083, available=1226923083
    Component plesk/atmail: mode up2date, installed=1229924027, available=1229924027
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_9.0.0/dist-rpm-CentOS-5-i386/build-9.0.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.0/update-rpm-CentOS-5-i386/update-9.0.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.0/thirdparty-rpm-CentOS-5-i386/thirdparty-9.0.0-cos5-i386.hdr.gz: 11%..23%..35%..41%..53%..65%..71%..82%..94%..100% done.
    Determining the packages that need to be installed.
    skip package psa-tomcat-configurator-9.0.0-cos5.build90081117.17.noarch (s 0x8a0e210 source=0x85c7528 P:1 R:10) from component java - there is same or newer version of this package is installed (in system psa-tomcat-configurator-9.0.0-cos5.build90081117.17.noarch (s 0x8a0e210 source=0x85c7528 P:1 R:10))
    Warning: unresolved requires /usr/bin/lp from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:154)
    Warning: unresolved requires /usr/bin/lpr from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:154)
    Check package set before installation
    Downloading the file PSA_9.0.0/dist-rpm-CentOS-5-i386/opt/java/mod_jk-1.2.15-6.98051.i386.rpm: 13%..23%..33%..40%..50%..62%..72%..82%..92%..100% done.
    Starting installation of packages
    Warning: unresolved requires /usr/bin/lp from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)
    Warning: unresolved requires /usr/bin/lpr from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)
    Warning: unresolved requires /usr/sbin/sendmail from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)
    Installing the package mod_jk-1.2.15-6.98051.i386 (b 0x8f4a0a0 source=0x8727820 P:3 R:9)
    The packages were installed successfully.

    ---
    Parallels Products Installer.

    DB:3.83:Update Plesk 9.0.0 9.0.1 Warning! f1




    Im upgrade from Plesk 9.0.0 to 9.0.1 but I get the following error:

    Parallels Products Installer 3.4.0 (build at 2008-11-15 22:20 svn rev. 0) started at (timezone CET) Tue Jun 8 08:46:24 2010
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_0_0 --notify-email=biuro@radiart.pl --install-component=base --install-component=java

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.2 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.2 arch=i686 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 12%..20%..30%..41%..50%..60%..71%..82%..90%..100% done.
    Downloading the file ppsmbe.inf3: 12%..27%..58%..88%..100% done.
    Downloading the file sitebuilder.inf3: 22%..48%..74%..99%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.0.0/plesk-9.0.0-cos5-i386.inf3: 10%..21%..30%..41%..50%..61%..70%..81%..90%..100% done.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=1229924028, available=1229924028
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1226766208, available=1226766208
    Component plesk/php5: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/vault: mode up2date, installed=1226923110, available=1226923110
    Component plesk/docs: mode up2date, installed=1226923078, available=1226923078
    Component plesk/ppwse: mode up2date, installed=1226923091, available=1226923091
    Component plesk/api: mode up2date, installed=1228702109, available=1228702109
    Component plesk/pmm: mode up2date, installed=1228702114, available=1228702114
    Component plesk/sb-publish: mode up2date, installed=1179887960, available=1179887960
    Component plesk/sbm: mode up2date, installed=1220864885, available=1220864885
    Component plesk/cf-support: mode up2date, installed=1226923100, available=1226923100
    Component plesk/miva: mode up2date, installed=1226923103, available=1226923103
    Component plesk/billing: mode up2date, installed=1228546791, available=1228546791
    Component plesk/mod-bw: mode up2date, installed=1194490362, available=1194490362
    Component plesk/asp: mode up2date, installed=1223517992, available=1223517992
    Component plesk/java: mode upgrade, installed=1226923044, available=1226923044
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode up2date, installed=1226923101, available=1226923101
    Component plesk/qmail: mode up2date, installed=1229924022, available=1229924022
    Component plesk/postfix: mode install, installed=0, available=1229924022
    Component plesk/psa-firewall: mode up2date, installed=1226923043, available=1226923043
    Component plesk/psa-vpn: mode up2date, installed=1226923075, available=1226923075
    Component plesk/psa-fileserver: mode up2date, installed=1226923037, available=1226923037
    Component plesk/sshterm: mode up2date, installed=1226374934, available=1226374934
    Component plesk/watchdog: mode up2date, installed=1226923094, available=1226923094
    Component plesk/cs-gs: mode up2date, installed=1226923041, available=1226923041
    Component plesk/battlefield: mode up2date, installed=1226923085, available=1226923085
    Component plesk/bf2: mode up2date, installed=1226923100, available=1226923100
    Component plesk/mailman: mode up2date, installed=1226923098, available=1226923098
    Component plesk/kav: mode up2date, installed=1226923107, available=1226923107
    Component plesk/drweb: mode up2date, installed=1226923024, available=1226923024
    Component plesk/spamassassin: mode up2date, installed=1229924025, available=1229924025
    Component plesk/backup-ded: mode up2date, installed=1228702111, available=1228702111
    Component plesk/atis: mode up2date, installed=1225196787, available=1225196787
    Component plesk/de-DE-locale: mode up2date, installed=1226570471, available=1226570471
    Component plesk/es-ES-locale: mode up2date, installed=1226570493, available=1226570493
    Component plesk/fr-FR-locale: mode up2date, installed=1226570509, available=1226570509
    Component plesk/horde: mode up2date, installed=1226923083, available=1226923083
    Component plesk/atmail: mode up2date, installed=1229924027, available=1229924027
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_9.0.0/dist-rpm-CentOS-5-i386/build-9.0.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.0/update-rpm-CentOS-5-i386/update-9.0.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.0/thirdparty-rpm-CentOS-5-i386/thirdparty-9.0.0-cos5-i386.hdr.gz: 11%..23%..35%..41%..53%..65%..71%..82%..94%..100% done.
    Determining the packages that need to be installed.
    skip package psa-tomcat-configurator-9.0.0-cos5.build90081117.17.noarch (s 0x8a0e210 source=0x85c7528 P:1 R:10) from component java - there is same or newer version of this package is installed (in system psa-tomcat-configurator-9.0.0-cos5.build90081117.17.noarch (s 0x8a0e210 source=0x85c7528 P:1 R:10))
    Warning: unresolved requires /usr/bin/lp from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:154)
    Warning: unresolved requires /usr/bin/lpr from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:154)
    Check package set before installation
    Downloading the file PSA_9.0.0/dist-rpm-CentOS-5-i386/opt/java/mod_jk-1.2.15-6.98051.i386.rpm: 13%..23%..33%..40%..50%..62%..72%..82%..92%..100% done.
    Starting installation of packages
    Warning: unresolved requires /usr/bin/lp from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)
    Warning: unresolved requires /usr/bin/lpr from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)
    Warning: unresolved requires /usr/sbin/sendmail from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)
    Installing the package mod_jk-1.2.15-6.98051.i386 (b 0x8f4a0a0 source=0x8727820 P:3 R:9)
    The packages were installed successfully.

    ---
    Parallels Products Installer.

  • RELEVANCY SCORE 3.82

    DB:3.82:Plesk 8.2 Linux - Migration Manager da





    Hello,

    Need to contact someone who tried
    to migrate from a Plesk 8.2 server
    to another Plesk 8.2 server.

    Need to start this operation.

    Thanks.

  • RELEVANCY SCORE 3.82

    DB:3.82:Customize Client Home Page In Plesk 10 fz





    Hi
    Is it still possible o customise the the client home page in Plesk 10 Linux? Specifically, I want to be able to hide any of the mail tabs/buttons as I dont run mail on that particular server and it seems to be confusing people
    ta

    DB:3.82:Customize Client Home Page In Plesk 10 fz




    Discussion is here http://forum.parallels.com/showthread.php?p=432041

  • RELEVANCY SCORE 3.82

    DB:3.82:Migrate From Plesk 8.1 To Linux 8.1 j1





    Ive been digging around trying to figure out how to migrate 30 websites from a Windows Plesk server to a Linux Plesk server. The problem is I can only seem to find information on going from Linux to Windows, not the other way around.

    Ive got the migration manager installed on both servers. Is there an easy way to do this? Windows - Linux?

    DB:3.82:Migrate From Plesk 8.1 To Linux 8.1 j1




    I would also love to hear something on this. I can successfully migration Linux - Windows, but cant get Windows - Linux working at all. I constantly get errors.

  • RELEVANCY SCORE 3.82

    DB:3.82:Plesk 8 Backup - Creating Empty Files ds





    Guys,
    I just finished the upgrade from 7.5.4R to 8 for Linux, and stay surprised with the Backup tool.
    ( /usr/local/psa/bin/pleskbackup --all plesk8.bkpfull )

    When i used the plesk backup, the file created is empty.
    -rw-r--r-- 1 root root 0 May 30 10:14 plesk8.bkpfull
    Withuot error messages or instructions on the screen.

    I´m using HedHat Enterprise 3., The same wich work property with 7.5.4R version.
    (Linux fenix.eiconbrasil.com.br 2.4.21-40.EL #1 Thu Feb 2 22:32:00 EST 2006 i686 i686 i386 GNU/Linux)

    Can Somebody help me with this issue?

    tks in advance.

    DB:3.82:Plesk 8 Backup - Creating Empty Files ds




    Unhappyly, the original version without updates persists in the page of the Plesk.

    Until today (09/06/06) don´t have a fix patch or notification at Forum.

    When the soluctions is just install newest build of backup utility and migration manager on the ftp server.

    I´m thinking in to migrate my mail server to an Exchange,

  • RELEVANCY SCORE 3.81

    DB:3.81:Migrating Plesk 8 Apps To Plesk 9.3 9d





    I have 23 servers to migrate from Plesk 8.x to Plesk 9.3 for Linux. It seems that older site applications just wont come over even after syncing the servers. Here is the command to do so that I had to pay for:

    Code:

    DB:3.81:Migrating Plesk 8 Apps To Plesk 9.3 9d




    hi igor
    i dont opened a ticket at the moment. i moved the OLD applications via rsync and dont get this errors.
    with this way, i cant reconfgiure the app in the domains i moved...only remove.

    it dont exist a clean method to move the apps?

    greets
    zeki

  • RELEVANCY SCORE 3.81

    DB:3.81:Plesk And Quad Core Clovertowns... 1j





    Hi,

    I am about to purchase a sever with Plesk 8.1 for Linux as my chosen control panel.

    However, can you confirm to me if the Plesk 8.1 for Linux will support and utilise all 8 CPUs (Or what I mean is with the Apache version running with this version of Plesk do that).

    Or would I be better off getting a higher clocked woodcrest?

    Thanks,

    Richard

    DB:3.81:Plesk And Quad Core Clovertowns... 1j




    plesk is only a controlpanel and use the the software from your linux installation ....

  • RELEVANCY SCORE 3.81

    DB:3.81:Plesk 7.6 Linux Plesk 8.2 Windows px





    Here is my problem.

    Ive got a client account on my linux managed hosting. I want to migrate the client to my windows box whilst keeping the existing clients.

    I doubt very much ill be able to get administrator access to the linux box for the migration.

    Is there any way they can supply me with a backup of my client account that I can import into my windows plesk?

    Are there any problems Linux Windows?

    Are there any things to look out for?

    Thanks for your help.

    DB:3.81:Plesk 7.6 Linux Plesk 8.2 Windows px




    Hello.
    You should have administrator access both to your Windows and Linux server to migrate your accounts with Plesk for Windows Migration Manager. Unfortunately there is no possibility to restore domain backup from Plesk for Linux into Plesk for Windows.
    You could find complete information about Plesk for Windows Migration Manager here:
    http://download1.swsoft.com/Plesk/Plesk8.2/Doc/plesk-win-pmm-guide/index.htm

    Thanks.

  • RELEVANCY SCORE 3.80

    DB:3.80:Php -Q Error In Plesk 8.2 For Linux 7c





    Hello,

    Im run



    [root@202 cli]# php -q
    PHP Warning: Unknown(): Unable to load dynamic library /usr/lib/php4/pgsql.so - libpq.so.3: cannot open shared object file: No such file or directory in Unknown on line 0

    [root@202 cli]#

    DB:3.80:Php -Q Error In Plesk 8.2 For Linux 7c




    Thank you for the help.

    php -q start to work now. Im running centos 4 under Virtuozzo. Just install it from the template.

  • RELEVANCY SCORE 3.80

    DB:3.80:Plesk 6 To Plesk 8 xd





    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 3.79

    DB:3.79:Backup Windows To Linux - Possible f9





    I first using is a plesk 7.5 windows server.

    but in internal network i have a linux plesk 7

    question:

    I can backup my plesk windows using my plesk internal linux?

    or I have better have a internal windows plesk too ?

    thanks

    vivian

    DB:3.79:Backup Windows To Linux - Possible f9




    I first using is a plesk 7.5 windows server.

    but in internal network i have a linux plesk 7

    question:

    I can backup my plesk windows using my plesk internal linux?

    or I have better have a internal windows plesk too ?

    thanks

    vivian

  • RELEVANCY SCORE 3.79

    DB:3.79:Plesk 8.6.0 Traffic Count Pop3/Imap Always 0% 7p





    I am using plesk 8.6.0 for linux (centos) on my system.

    All seem to work well together, the only issue I have is that in the plesk domain traffic screen it always shows that the pop3 and smtp traffic as 0%.

    Is there something I need to configure in Plesk to report that information to the plesk system?

    Thanks

    DB:3.79:Plesk 8.6.0 Traffic Count Pop3/Imap Always 0% 7p




    I am using plesk 8.6.0 for linux (centos) on my system.

    All seem to work well together, the only issue I have is that in the plesk domain traffic screen it always shows that the pop3 and smtp traffic as 0%.

    Is there something I need to configure in Plesk to report that information to the plesk system?

    Thanks

  • RELEVANCY SCORE 3.79

    DB:3.79:Plesk Password Viewer ff





    Plesk Password Viewer for Windows -- new!

    New! PPV 2.2.7
    [*] Admin password detection fixed
    [+] PPV opens new window in Plesk 10+.

    PPV 2.2.5
    [+] Additional FTP accounts in Plesk 10
    [+] Plesk 10.3 is supported
    [+] Compatible with Run PHP as User

    PPV 2.2.2
    [+] Edit feature
    [+] Plesk 10 for Linux and Windows are also supported

    This software allows viewing and editing almost all domain passwords in Plesk panel at one glance.

    Example of view:

    Documentation: http://helixdevelopment.com/dl/ppv/2.2.2/doc/
    Order: http://helixdevelopment.com/products.html
    Installers of trial version for Linux and Windows: http://helixdevelopment.com/dl/ppv/2.2.2/eval/

    Compatible Plesk versions:

    Plesk 8, 9, 10 for Linux
    Plesk 9, 10 for Windows
    How to install trial version for Windows:

    Login to remote desktop or console of Plesk server as Administrator
    Download installer from http://helixdevelopment.com/dl/ppv/2.2.2/eval/
    Run installer e.g. plesk-pw-viewer-2.2.7-eval-2011-12-24.exe.
    Just press Enter key when license code is requested. The button Passwords will appear on domain page in Plesk after the installation.

    To uninstall Plesk Password Viewer run installer apain.

  • RELEVANCY SCORE 3.78

    DB:3.78:Updating Expand To 2.3 + Dnscontroller On Amd64 md





    Im having some trouble updating Plesk expand from 2.2.4 - 2.3

    Plesk Control Panel version : psa v8.4.0_build84080514.18 os_FedoraCore 6



    uname -a
    Linux id98736 2.6.18-028stab060.2 #1 SMP Tue Jan 13 10:24:09 MSK 2009 i686 i686 i386 GNU/Linux

    DB:3.78:Updating Expand To 2.3 + Dnscontroller On Amd64 md




    Additional remark from Parallels support regarding AMD64 (via emai):



    Request to support 64-bit OSes for DNScontroller have been placed with developemnt. For now you can use only 32-bit OSes for DNScontroller.

  • RELEVANCY SCORE 3.78

    DB:3.78:How Do I Uprading Php 4.3.2 To 4.3.10 On Plesk 7.5 Reloaded 87





    I wish to upgrade php4.2 to 4.3.10 on plesk 7.5 reloaded.
    my operating system: Red Hat Enterprise Linux 3
    Can anyone please give me a step by step instructions on how I can do this upgrade.
    Thank you very much.

    DB:3.78:How Do I Uprading Php 4.3.2 To 4.3.10 On Plesk 7.5 Reloaded 87




    Thanks for the insturctions! Did just that (customised for RHEL) and it works just fine. Now Ive juts gotta figure out why webmail aint working - it wasnt working BEFORE the update so I dont think it was anything to do with that.

    Everything else working as it should. Thanks!

  • RELEVANCY SCORE 3.77

    DB:3.77:Restore Backup From Plesk Linux 8.3.0 7p





    I,

    Can I restore on a plesk windows instalation, a backup file made on a linux instalattion (I´ve used the pleskbackup all command)?

    Regards...

    DB:3.77:Restore Backup From Plesk Linux 8.3.0 7p




    I,

    Can I restore on a plesk windows instalation, a backup file made on a linux instalattion (I´ve used the pleskbackup all command)?

    Regards...

  • RELEVANCY SCORE 3.77

    DB:3.77:Parallels Plesk Sitebuilder 4.5.8 For Linux/Unix Is Released. pk





    Parallels Plesk Sitebuilder 4.5.8 for Linux/Unix is released.

    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.8_build2010090700_linux.html

    To install update, please log into Admin panel and got to Server - Autoupdate section.

    DB:3.77:Parallels Plesk Sitebuilder 4.5.8 For Linux/Unix Is Released. pk




    Parallels Plesk Sitebuilder 4.5.8 for Linux/Unix is released.

    http://autoinstall.plesk.com/SiteBu.../sitebuilder-4.5.8_build2010090700_linux.html

    To install update, please log into Admin panel and got to Server - Autoupdate section.

  • RELEVANCY SCORE 3.77

    DB:3.77:Plesk For Linux Limitations zf





    Hi All

    Just wondering how many website can a Linux plesk server run, at what point do you stop adding websites to the server.

    Thanks
    J

    DB:3.77:Plesk For Linux Limitations zf




    We used to have about 1500 domains on dual proc 3gb ram servers and they didnt perform well. We later split that into three machines with about 500 domains each and they are performing much better.

  • RELEVANCY SCORE 3.77

    DB:3.77:Change / Remove Login To Plesk 8.1 Text jj





    Has anyone found a way to change the Login to Plesk 8.1 text located on the login page for the control panel? I would like to change it and I found how to do it in Plesk for Windows but have not been able to find how to change the text on the Plesk for Linux.

    Any help would be great! Thanks!

    DB:3.77:Change / Remove Login To Plesk 8.1 Text jj




    It does, I just found it the other day! Thanks though.

  • RELEVANCY SCORE 3.76

    DB:3.76:Plesk 8.0: Incorrect Traffic Counting jp





    Hello!

    Our company uses Plesk for virtual hosting. One of our clients is using
    Plesk account for sharing big files (600Mb - 1.5 Gb). Traffic for his
    account is very big, but I know exactly that it is not true. It seems
    that Plesk counts every file request as a complete file download, but it
    is incorrect, for example user can cancel download process.

    Are there any ways to fix this problem?

    Plesk version psa v8.0.1_build80060728.17 os_FedoraCore 3
    Operating system Linux 2.6.12-1.1381_FC3smp

    DB:3.76:Plesk 8.0: Incorrect Traffic Counting jp




    Hello!

    Our company uses Plesk for virtual hosting. One of our clients is using
    Plesk account for sharing big files (600Mb - 1.5 Gb). Traffic for his
    account is very big, but I know exactly that it is not true. It seems
    that Plesk counts every file request as a complete file download, but it
    is incorrect, for example user can cancel download process.

    Are there any ways to fix this problem?

    Plesk version psa v8.0.1_build80060728.17 os_FedoraCore 3
    Operating system Linux 2.6.12-1.1381_FC3smp

  • RELEVANCY SCORE 3.76

    DB:3.76:Transferring From Plesk 10 (Linux) 1a





    Hi there,
    Ive recently decided to move to a windows server as I know much more about windows than I do about Linux. This is fine, but is there an easy way of transferring everything (emails, DBs, users, passwords etc) from my Linux Plesk 10 to my new Windows Plesk 11?

    I tried a configuration backup which did do most of it but it failed with some of the parameters.

    Also, a full (config content) backup fails on P10 - does anybody have any ideas on this?

    Many thanks,
    Bryn

    DB:3.76:Transferring From Plesk 10 (Linux) 1a




    It was discussed many times here.
    According to migration guide this type of migration (from one platform to other) is impossible. You can use only one method - create the same domain on Windows Plesk server and migrate all content of domain manually.

  • RELEVANCY SCORE 3.75

    DB:3.75:Is Possible Migrate From Plesk 8.1.0 For Linux x9





    Only this, is possible migrate mailboxes from Plesk 8.1.0 for Linux to Plesk 10.0.1 for Windows? Thanks

  • RELEVANCY SCORE 3.74

    DB:3.74:Sitebuilder 3 For Plesk Linux Publishing Any Idea When 98





    Does anybody have any idea when Sitebuilder 3 Linux will be release for Plesk Publishing?

    Thanks,
    Eddie

    DB:3.74:Sitebuilder 3 For Plesk Linux Publishing Any Idea When 98




    I wrote a support ticket for a key upgrade a couple days ago and havent heard from them..

  • RELEVANCY SCORE 3.74

    DB:3.74:Plesk Expand Installer Cant Detect Os ad





    Hi all,

    the installer expand_installer-2.7.2-6.sh fails on my System with this error:



    A fatal error occurred when installing Plesk Expand.
    Unable to determine which is OS release SUSE Linux Enterprise Server 10 (x86_64)
    VERSION = 10

    DB:3.74:Plesk Expand Installer Cant Detect Os ad




    Sergey,

    Please see this thread for reply: http://forum.swsoft.com/showthread.php?t=53221

  • RELEVANCY SCORE 3.73

    DB:3.73:Problem Of Plesk 9.0.1 Installation On Rh5.3 ms





    Hi, I have installation on plesk in the following

    Main components list for Plesk Control Panel
    ===============================================================================

    23 of 44 components selected

    Please select the components of Plesk Control Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Application vault packages
    6. [*] Plesk Professional Web Site Editor
    7. [*] Plesk API [former Plesk Agent]
    8. [*] Plesk migration manager
    9. [ ] SiteBuilder publishing support for Plesk
    10. [ ] SiteBuilder module migration suite
    11. [ ] ColdFusion support for Plesk
    12. [ ] MIVA Empresa support
    13. [ ] Plesk billing
    14. [.] + Plesk hosting features // 4 of 5 components selected

    Different mailservers
    15. ( ) Qmail mailserver
    16. (*) Postfix mailserver

    17. [.] + Additional Plesk modules // 4 of 5 components selected
    18. [ ] + Game servers // 0 of 3 components selected
    19. [.] + Addition mail services // 3 of 4 components selected
    20. [.] + Server backup solutions // 1 of 2 components selected
    21. [ ] + Additional language packs // 0 of 9 components selected
    22. [*] + Plesk webmails support // 2 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]:
    Retrieving information about the installed packages...
    Downloading the file PSA_9.0.1/update-rpm-RedHat-el5-i386/update-9.0.1-rhel5-i38
    6.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.1/dist-rpm-RedHat-el5-i386/build-9.0.1-rhel5-i386.h
    dr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.1/thirdparty-rpm-RedHat-el5-i386/thirdparty-9.0.1-r
    hel5-i386.hdr.gz: 10%..25%..31%..40%..52%..64%..70%..82%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Unable to install the psa-9.0.1-rhel5.build90090127.18.i586 (b 0x96fc760
    source=0x8b49b10 P:3636 R:85) package.

    The following could cause the installation failure:
    Packages bind-libs-30:9.3.4-6.P1.el5.i386 (u 0x8e94748 source=0x8b49958 P:22 R:19)
    and bind-libs-30:9.3.4-10.P1.el5.i386 (s 0x8ae9358 source=0x8aa3f38 P:22 R:19)
    cannot be installed at the same time
    because of the conflict on the file /usr/lib/libbind.so.4

    Not all packages were installed.
    Please, contact product technical support.

    What is this problem???
    installation file is
    parallels_installer_v3.4.1_build090120.13_os_RedHat_el5_i386
    and
    OS is Red Hat Enterprise Linux Server release 5.3 (Tikanga)

    DB:3.73:Problem Of Plesk 9.0.1 Installation On Rh5.3 ms




    Yeah Ive seen that happen before, the autoinstaller is up to date with whats in the redhat repo. Try installing it through yum instead, that always works for me.

    You can add the yum repo with:

    wget -q -O - http://www.atomicorp.com/installers/atomic |sh

    select the Plesk 9 repo when prompted

  • RELEVANCY SCORE 3.73

    DB:3.73:Language Polish Pack Plesk 8.1.1 For Linux k8





    Hello,

    on plesk website i dont see a polish pack language for linux plesk 8.1. I download translation to plesk 8.0, but before instalation script check plesk version, and this is different.
    I can disable this part in a language pack, but question is: this will be not work negative to plesk8.1 ver?

    Greetz,
    Alex.

    DB:3.73:Language Polish Pack Plesk 8.1.1 For Linux k8




    Hi again,

    i will do that.. Thanks you de_he

    Greetings,
    Alex.

  • RELEVANCY SCORE 3.73

    DB:3.73:Accessing Plesk Control Panel On Standard Ssl Port fa





    Hi,

    I am running Plesk 7 Reloaded on Red Hat Enterprise Linux 3.

    A few clients cannot use the Plesk control panel, since their corporate firewall doesnt allow outbound connections to non-standard ports, like port 8443 used by the Plesk web server.

    Is there any way to access the Plesk control panel using the standard SSL port (443)?

    Thanks.

    DB:3.73:Accessing Plesk Control Panel On Standard Ssl Port fa




    so i can create some directive for /panel to symlink to the control panel?!

    could someone walk me through ?

  • RELEVANCY SCORE 3.73

    DB:3.73:Pbas 4.1 And Plesk 10.4.4 Linux - New Customer Becomes Reseller j3





    Hi all,

    out of the PBAS store the customer orders a product on a PLESK 10 Server.
    The customer then automatically becomes a reseller. I just need the customer having a client account in Plesk without the reselling functionality.
    Do you have an idea where to configure that?

    DB:3.73:Pbas 4.1 And Plesk 10.4.4 Linux - New Customer Becomes Reseller j3




    It happens because of you use Plesk Client hosting plan type in PBAS.
    You should use Plesk Domain type instead.

  • RELEVANCY SCORE 3.73

    DB:3.73:Plesk Windows 9.5.2 To Plesk Linux (Newest) zx





    Hi

    I am struggling with this for a while now, and decided to get some help at the forums.

    I want to migrate my Windows Plesk 9.5.2 to my new Linux Plesk (newest version).
    However, through the migration manager this seems not to be possible?

    Does anyone have experience with this and found a solution?

    Thank you ever so much.

    Regards

    DB:3.73:Plesk Windows 9.5.2 To Plesk Linux (Newest) zx




    http://download1.parallels.com/Plesk/PP10/10.1.1/Doc/en-US/online/plesk-migration-guide/63279.htm

  • RELEVANCY SCORE 3.73

    DB:3.73:Upgrade Php 5.1.6 To 5.3.2 In Plesk Linux 9.5 z1





    Hi,

    We just upgraded the server from Plesk Panel Linux 8.6 to 9.5, but I noticed the PHP version in 9.5 still showing

    5.1.6-23.2.el5_3

    Can we upgrade the version to 5.3.2? Any risk for doing so as the PHP is integrated with Plesk? Please also advice the steps.

    Thanks.

    Regards,
    Hostpro2u

    DB:3.73:Upgrade Php 5.1.6 To 5.3.2 In Plesk Linux 9.5 z1




    Hi,

    Weve just upgraded the PHP version from 5.1.6 to 5.2.17-1.el5.art but weve received complaints from customer that their website having problem to connect to external MySQL DB (cause we dont use the local MySQL server)

    The error seems like : the php library version is different with the existing mysql version

    Any advice what can we do on this?

    How do we reverse back to old PHP version if still cannot fix?

    Thanks.

  • RELEVANCY SCORE 3.72

    DB:3.72:Plesk Chat Rooms zz





    Plesk Chat Room
    I found chat rooms for Plesk Linux and Windows, thought to share with you all.

    http://netfusionx.com/chat.htm

    Thanks.

    DB:3.72:Plesk Chat Rooms zz




    Plesk Chat Room
    I found chat rooms for Plesk Linux and Windows, thought to share with you all.

    http://netfusionx.com/chat.htm

    Thanks.

  • RELEVANCY SCORE 3.70

    DB:3.70:Session Timeout Not Working On Plesk 10 fd





    Hey,

    The session timeout for Plesk Panel on Linux VPS was set to 30 minutes. But admin was always logged out about 5-10 mins and could not go beyond that. Any reason what could be the issue?

    DB:3.70:Session Timeout Not Working On Plesk 10 fd




    Maybe it was session timeout of Virtuozzo Panel which was used for login to Plesk but not session timeout of Plesk Panel?

  • RELEVANCY SCORE 3.70

    DB:3.70:Plesk Server Hacked Multiple Times! kd





    One of my Plesk servers was hacked again!

    All sites where defaced, databases where dumped and sended to a russian server, the root system then got a deface of the shell!

    This happended with Plesk 8 and also before with Plesk 7.5 AND BEFORE.

    Even when using 3 virus scanners, 1 chrootkit, certain custom extended security by disabling functions in php and cgi they still found a workaround!!!!!!!!!!!!!!!!!!

    We even could not succesfully did a restore because the Plesk backup is still full with bugs!!!!!!!!!!!!!!!

    I want that Plesk do its job and add more security and create a succesfull backup/restore system!

    I also dont understand why there is no repair function in Plesk for Linux?????? We had to write our own scripts to get everything back up.
    Windows has its repair function, linux doesnt!

    We had 5 days downtime and massive amount complaints!!

    Plesk, please secure your system and finish back-up restore AND repair, like for example checking directory and file permissions,and users! 3 on 10 users do not have the right permissions!

    DB:3.70:Plesk Server Hacked Multiple Times! kd




    I think what the primary complaint comes back to is not that Plesk is not securing the server at install, but that swsoft is charging its customers for the use of the Application Vault, and distributing exploitable packages inside of it.
    Securing the /tmp is only a partial fix... it will not prevent direct execution of scripts (using /tmp/filename as a full path). The phpBB exploit that utilized this was patched to work around the noexec within a week of the fix being made public.
    mod_security, I have yet to see any significant CPU usage. Perhaps on a setup using thousands of rules, but one most definately would not need to go to such an extreme to secure their server.
    backups through Plesk ****. THOSE use CPU, and a lot of it... and even when they complete, its hitmiss as to whether they will be of any use for anything more than drivespace eaters. Its sad that you have to dump money into an expensive Control Panel just to get a usable backup out of it, but in this case, its necessary. Take the money youll be saving from not having to pay for a useless Application Vault and put it towards that instead.
    cPanel has a neat feature in it, that I really wish Plesk would utilize in their systems. Its a monitor that will send a mail to the server admin whenever a file is uploaded that uses the mail() command. Its also got process killers, and Chirpy (the mod over there) has written an absolutely phenominal firewall/login detection script that blows APF/BFD out of the water, and is vastly superior to the module for iptables that Plesk slapped together (it was a nice attempt, but far from enough to make it feasable).
    6-10 are obviously an Oh yeah situation. Cant add any more to it than that. Modernbill, if you chose to semi-automate, allows you to block certain email addresses. gmail, hotmail, yahoo, and bluebottle.com are at the top of my list.
    As for up2date, also check into ARTs yum repository. Hes pretty good about keeping things stable and current... better than most OS venders, and I would say better than swsoft too.

  • RELEVANCY SCORE 3.69

    DB:3.69:Addressbook Missing After Migration From 9.3.0 To 10.4 zj





    Out users are very angry about this, pls help!

    PRODUCT, VERSION, OPERATING SYSTEM, ARCHITECTURE
    From: Plesk 9.3.0 - Debian Linux 2.6.24-23-server
    To: Plesk 10.4.4 - Debian Linux 2.6.32-5-amd64

    PROBLEM DESCRIPTION
    After the mirgration user are complaining about missing addressbooks.

    STEPS TO REPRODUCE
    Do the migration

    ACTUAL RESULT
    Empty addressbook

    EXPECTED RESULT
    Migrated addressbook

    ANY ADDITIONAL INFORMATION
    ...

    DB:3.69:Addressbook Missing After Migration From 9.3.0 To 10.4 zj




    Pelsk usually backs up horde database along with psa. You can try to find whats happened there with help of article http://kb.parallels.com/en/9679
    Also if you can find it on your source server, backup the existing horde and restore the old one. Use mysqldump to backup and mysql command to restore.

  • RELEVANCY SCORE 3.68

    DB:3.68:Does Plesk Expand 1.1.2 Supports Plesk For Windows 7.5.5 ? 88





    I want to add PLesk for Windows into PLesk expand and I have the following error :

    ?xml version=1.0 encoding=UTF-8 standalone=no ?
    packet version=1.1.2.9

    add
    result
    statuserror/status
    errcode1102/errcode
    errtext[XML] Cannot parse packet - invalid XML or DOM error. Error at file xmlPacket, line 2, column 116: Unknown element PLUS./errtext
    /result
    /add

    /packet

    I can add without Problem PLesk for Linux 7.5.4.

    Anyone have this problem ?

    Regards

    DB:3.68:Does Plesk Expand 1.1.2 Supports Plesk For Windows 7.5.5 ? 88




    I had a similar problem. Now Im using Plesk 7.5.6 AND a patch on their site and now Plesk Expand is working.

  • RELEVANCY SCORE 3.67

    DB:3.67:Apache Asp Support Failure fm





    Hi all, im running linux, CentOS 5 + Plesk 9.2.2.

    I mainly use the server for wordpress php sites and I was wondering if i could have ASP support on this as I see the within the plesk update component list Apache ASP support. Im looking to have site built in ASP and wondered if I could run it on this server. Its a virtual server with 1and1.

    Whenever i try to update this component, it doesnt work and wont seem to install.

    I get the following in the Plesk autoupdate failure report‏ email.

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.3 arch=x86_64 environment=vz
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.3 arch=x86_64 environment=vz
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 11%..21%..31%..41%..51%..60%..70%..80%..90%..100% done.
    Downloading the file sitebuilder.inf3: 15%..35%..55%..75%..96%..100% done.
    Downloading the file sso.inf3: 13%..27%..40%..54%..67%..81%..94%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.2.2/plesk-9.2.2-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such device or address
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=1247574528, available=1247574528
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1233749674, available=1233749674
    Component plesk/php5: mode upgrade, installed=1240383587, available=1247574530
    Component plesk/postgresql: mode install, installed=0, available=1200148559
    Component plesk/vault: mode up2date, installed=1247574516, available=1247574516
    Component plesk/ppwse: mode install, installed=0, available=1247574488
    Component plesk/api: mode up2date, installed=1247574429, available=1247574429
    Component plesk/pmm-vz: mode up2date, installed=1247574386, available=1247574386
    Component plesk/sb-publish: mode install, installed=0, available=1179887889
    Component plesk/sbm: mode install, installed=0, available=1220864885
    Component plesk/cf-support: mode install, installed=0, available=1247574504
    Component plesk/miva: mode install, installed=0, available=1247574507
    Component plesk/billing: mode install, installed=0, available=1245902780
    Component plesk/mod-bw: mode install, installed=0, available=1194490345
    Component plesk/asp: mode upgrade, installed=1197984935, available=1223518800
    Component plesk/java: mode install, installed=0, available=1247574435
    Component plesk/mod_python: mode up2date, installed=1168104152, available=1168104152
    Component plesk/ruby: mode install, installed=0, available=1247574506
    Component plesk/qmail: mode upgrade, installed=1240383445, available=1247574525
    Component plesk/postfix: mode upgrade, installed=1240383576, available=1247574525
    Component plesk/psa-firewall: mode install, installed=0, available=1247574434
    Component plesk/psa-vpn: mode install, installed=0, available=1247574469
    Component plesk/psa-fileserver: mode install, installed=0, available=1247574426
    Component plesk/sshterm: mode up2date, installed=1228112978, available=1228112978
    Component plesk/watchdog: mode install, installed=0, available=1247574492
    Component plesk/cs-gs: mode install, installed=0, available=1247574431
    Component plesk/battlefield: mode install, installed=0, available=1247574481
    Component plesk/bf2: mode install, installed=0, available=1247574504
    Component plesk/mailman: mode install, installed=0, available=1247574502
    Component plesk/kav: mode install, installed=0, available=1247574512
    Component plesk/drweb: mode install, installed=0, available=1247574407
    Component plesk/spamassassin: mode install, installed=0, available=1247574438
    Component plesk/backup-vz: mode up2date, installed=1247574501, available=1247574501
    Component plesk/de-DE-locale: mode install, installed=0, available=1247208745
    Component plesk/ja-JP-locale: mode install, installed=0, available=1247208828
    Component plesk/es-ES-locale: mode install, installed=0, available=1247208770
    Component plesk/ru-RU-locale: mode install, installed=0, available=1247208847
    Component plesk/fr-FR-locale: mode install, installed=0, available=1247208789
    Component plesk/it-IT-locale: mode install, installed=0, available=1247208808
    Component plesk/zh-CN-locale: mode install, installed=0, available=1247208867
    Component plesk/zh-TW-locale: mode install, installed=0, available=1247208885
    Component plesk/nl-NL-locale: mode install, installed=0, available=1247208904
    Component plesk/horde: mode up2date, installed=1247574478, available=1247574478
    Component plesk/atmail: mode install, installed=0, available=1247574402
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_9.2.2/update-rpm-CentOS-5-x86_64/update-9.2.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.2.2/dist-rpm-CentOS-5-x86_64/build-9.2.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.2.2/thirdparty-rpm-CentOS-5-x86_64/thirdparty-9.2.2-cos5-x86_64.hdr.gz: 11%..22%..31%..40%..52%..61%..72%..81%..90%..100% done.
    Determining the packages that need to be installed.
    skip package perl-Font-AFM-1.18-70.95787.x86_64 (s 0xc22ec0 source=0xbce960 P:35 R:3) from component asp - there is same or newer version of this package is installed (in system perl-Font-AFM-1.18-70.95787.x86_64 (s 0xc22ec0 source=0xbce960 P:35 R:3))
    skip package perl-FreezeThaw-0.43-70.95787.x86_64 (s 0x113a6b0 source=0xbce960 P:8 R:5) from component asp - there is same or newer version of this package is installed (in system perl-FreezeThaw-0.43-70.95787.x86_64 (s 0x113a6b0 source=0xbce960 P:8 R:5))
    skip package perl-HTML-Format-1.23-70.95787.x86_64 (s 0xc22a90 source=0xbce960 P:15 R:6) from component asp - there is same or newer version of this package is installed (in system perl-HTML-Format-1.23-70.95787.x86_64 (s 0xc22a90 source=0xbce960 P:15 R:6))
    skip package perl-HTML-Tree-3.16-70.95787.x86_64 (s 0xbfd400 source=0xbce960 P:32 R:10) from component asp - there is same or newer version of this package is installed (in system perl-HTML-Tree-3.16-70.95787.x86_64 (s 0xbfd400 source=0xbce960 P:32 R:10))
    skip package perl-MLDBM-2.01-70.95787.x86_64 (s 0xc1b710 source=0xbce960 P:18 R:8) from component asp - there is same or newer version of this package is installed (in system perl-MLDBM-2.01-70.95787.x86_64 (s 0xc1b710 source=0xbce960 P:18 R:8))
    skip package perl-MLDBM-Sync-0.30-70.95787.x86_64 (s 0xc5a460 source=0xbce960 P:12 R:9) from component asp - there is same or newer version of this package is installed (in system perl-MLDBM-Sync-0.30-70.95787.x86_64 (s 0xc5a460 source=0xbce960 P:12 R:9))
    Check package set before installation
    Downloading the file PSA_9.2.2/dist-rpm-CentOS-5-x86_64/opt/perl/perl-Apache-ASP-2.59-0.93298.x86_64.rpm: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Starting installation of packages
    Installing the package perl-Apache-ASP-2.59-0.93298.x86_64 (b 0x371f160 source=0xc6d810 P:68 R:31)
    package perl-Apache-ASP-2.59-0.93298.x86_64 is already installed
    ERROR: Unable to install the requested packages because either there is
    not enough free disk space left, or there are package dependency problems.
    Warning! Not all packages were installed.
    Please check if your system services are operable.
    Please, contact product technical support.

    Has anyone with a better understanding give me an idea as to this issue. Would it simply be a restriction from my hosting company, or am I missing something? i.e. a related component install. Ive searched the forums and cant seem to find an answer.

    Any help is greatly appreciated.

    many thanks

    Jay

  • RELEVANCY SCORE 3.66

    DB:3.66:Best Linux For Plesk 8 ? 7z





    Hi, in your advice, what is the most supported linux for Plesk 8 ?

    I am hesitate between Fedora Core 4 and Debian Sarge, but what is the best for Plesk ?

    SWsoft recommand a particular Linux distro ?

    Many thanks

    DB:3.66:Best Linux For Plesk 8 ? 7z




    I installed 8.0.1 on Ubuntu 5.10 and couldnt be happier...sorry Turtle but Ive never had installs go so wonderfully before Ubuntu!

    There was so much documentation with Ubuntu and the installation is easy and well laid out. Apt-get is much nicer to use than yum and no dependency issues which have always been such a nightmare with rpm based distros Ive used. Cant tell you how many hours Ive wasted trying to reslove issues like that on top of the Plesk ones.

    Ive been using CentOS 3 and 4 for sometime but they dont support the 2 sensors chips on my Dual PIII Supermicro servers which I must have to monitor temps and such. Ubuntus kernel did with no problem and it even recognized both chips.

    Webmin, APF, lm-sensors installed beautifully also. If this system tests stable I think Im staying with Ubuntu. What a feeling to have it all just work, Plesk included with no issues....first time I can say that in many years with using Plesk.

    Guess Im a heathen but Im a happy one with a lot more time on my hands!

    Hope Plesk will support Ubuntu 6.06 soon!

  • RELEVANCY SCORE 3.66

    DB:3.66:Install To Red Hat Linux 8 3f





    Is there a way that we can install Plesk 7 to Red Hat Linux 8?

    DB:3.66:Install To Red Hat Linux 8 3f




    I really wanted to install it to Linux 9 but our server which is HP DL380 G3 doesnt support Red Hat Linux 9.... weird though but have to accept it.

    Thats why I wanted to install a Red Hat Linux 8.0 so that the OS of our server are not far behind the latest Linux distro. But since Plesk doesnt support RH 8.0, Id rather install Linux 7.3 just to make the Plesk work. Thanks!

  • RELEVANCY SCORE 3.65

    DB:3.65:Otrs 3.2.X On Plesk Panel 10.4.4 Windows f1





    Hi all,
    we have a dedicated web server with Plesk Panel 10.4.4 on Windows 2008 server R2.

    Since OTRS is not available in the Plesk application list, is it possible to install it on Plesk ?

    I have read the forum thread about OTRS installation on Plesk but it is referred to Linux/Apache environment.

    Any experience or suggestion ?

    Thanks in advance.

    Andrea

    DB:3.65:Otrs 3.2.X On Plesk Panel 10.4.4 Windows f1




    Hi all,
    we have a dedicated web server with Plesk Panel 10.4.4 on Windows 2008 server R2.

    Since OTRS is not available in the Plesk application list, is it possible to install it on Plesk ?

    I have read the forum thread about OTRS installation on Plesk but it is referred to Linux/Apache environment.

    Any experience or suggestion ?

    Thanks in advance.

    Andrea

  • RELEVANCY SCORE 3.65

    DB:3.65:Italian Language Pack For Plesk 8.1 For Linux? Thank 9f





    Italian language pack for plesk 8.1 for Linux? Thank

  • RELEVANCY SCORE 3.65

    DB:3.65:Missing Icon For Pmm In Plesk 8.1.1 Windows jf





    New Server with Plesk 8.1.1 Windows and I also download PMM and installed it on the server but I dont see it in my menu to run. NEED HELP! Thanks

    Will be moving from Plesk 7.5 Linux to Plesk 8.1.1 Windows.

    DB:3.65:Missing Icon For Pmm In Plesk 8.1.1 Windows jf




    Hello,
    Please look at the thread http://forum.swsoft.com/showthread.php?s=threadid=42630

    PMM for Plesk 8.1.1 for Windows will be released in a week.
    Thanks.

  • RELEVANCY SCORE 3.65

    DB:3.65:Best Linux Distribution For Plesk 7.5 Reloaded as





    What is the recommended linux distribution for plesk 7.5?

    Now Ive some problems with RH7.3 and I plan to reinstall linux and plesk. Should I upgrade to RH9 or change to another distribution?

  • RELEVANCY SCORE 3.64

    DB:3.64:Php 4.3.11 In Plesk 7.5.2? f9





    I am running Plesk 7.5.2 in a Fedora Core 2 Linux dedicated hosting server. The hosting company installed php version 4.3.10-2.4in that server and plesk is running fine. But if I upgrade to php version 4.3.11. Would that cause any problem to the plesk in that server? Thanks

    Scott

    DB:3.64:Php 4.3.11 In Plesk 7.5.2? f9




    There are a couple of other posts in this forum regarding 4.3.11, one person cant get it to install/upgrade, the other jshanley found that Plesk on FreeBSD has 2 versions already installed, on for the CP the other for general use.

    Search the forum for 4.3.11

  • RELEVANCY SCORE 3.64

    DB:3.64:Plesk Updater Not Updating 3j





    I am running Plesk 7.5.3 on Red Hat Enterprise Linux ES release 3 (Taroon Update 8). I started off with Plesk 7.0, but upgraded to 7.5.3 about a year ago. I decided to use the Plesk Updater to update to 7.5.4 to prepare for a future upgrade to Plesk 8. After solving a couple of minor dependency issues I finally got it to run without errors. However, it is still showing that it is running 7.5.3, and every time I run the updater for Base packages of Plesk under Plesk 7.5.4 Components the autoinstaller3.log shows Installation done.
    Exit with OK status. But it still says I am running 7.5.3. I have gone through this several times, and even rebooted the server.

    Since I am not seeing anything obvious in the log file, how can I figure out what is keeping me from being updated to 7.5.4. Any ideas? Thanks!!

    DB:3.64:Plesk Updater Not Updating 3j




    Thanks for the tip. I ran the /usr/local/psa/admin/bin/autoinstaller from bash via SSH, which I believe is what you suggested. The 2 required packages were Base packages of Plesk and Plesk migration manager. Upon completion, I still got the same result saying that the upgrade to 7.5.4 was done, but the version is 7.5.3. The final screen gave me:

    Code:

  • RELEVANCY SCORE 3.63

    DB:3.63:Plesk Expand And Alias Domains 33





    What my alias domains in Plesk 8 for Linux and Plesk 7.5.6 for Windows will happen with Plesk Expand 2.0?

    It will disappear?
    Plesk Expand 2.0 will break down?
    Plesk Expand 2.0 will omit them?

    How Plesk Expand acts when it does not know what to do with something that doesnt know?

    Please I need answers.

    DB:3.63:Plesk Expand And Alias Domains 33




    Good luck. Im trying to get Expand working with a Windows server with 200 domains and a Linux server with 400 domains and a central e-mail server and Im having daily problems and no anwers. I really wish SWSoft would more pro-actively respond to Expand issues, or otherwise discontinue the product. Tonight again I just lost some e-mail accounts on CM. The whole domain is gone - wiped off this planet. Guess how much my clients love me?

    The idea behind Expand is so wonderful and advanced - its really neccesary to centralise services as your business grows - but the actual implementation of Expand leaves a lot to be desired.

  • RELEVANCY SCORE 3.63

    DB:3.63:Plesk In Vserver 1d





    has any one tried to run a recent plesk versoin in a vserver ( linux-vserver.org ) or freevps ( freevps.com )

    DB:3.63:Plesk In Vserver 1d




    freevps works

    Free vps works since it has a virtual network device been running it for a long time 7.1 then upgraded to 7.5 reloaded and all is well.

  • RELEVANCY SCORE 3.63

    DB:3.63:Backing Up Plesk Configuration Data ck





    Im new to Plesk and Linux/Unix. How do I back up my Plesk configuration data? Is it a command line task?

    DB:3.63:Backing Up Plesk Configuration Data ck




    I figured it out for anyone wishing to know how. psadump is a utility thats usually found in /usr/local/psa/bin. The basic command for running a backup is ./psadump -f path to where you want to store the backup e.g., /root/plesk/backup/plesk_backup

  • RELEVANCY SCORE 3.63

    DB:3.63:Plesk/Windows + Mysql/Linux With Expand dj





    With Plesk expand and HSPC, is it possible for a windows account to use a database that is on linux server??

    GM

    DB:3.63:Plesk/Windows + Mysql/Linux With Expand dj




    Sure if you use a central DB you can have that on any OS you like. It is independend of the OS of Plesk.

  • RELEVANCY SCORE 3.63

    DB:3.63:Whats The Difference With Parallels Plesk Plus 8.3? pz





    For Plesk 8.3 for Linux, what is the difference with Parallels Plesk Plus 8.3? Can Parallels Plesk Plus 8.3 to be installed on either linux or windows server and communicate with either linux or windows server? Anyone have any idea about it?

    Thanks.

  • RELEVANCY SCORE 3.63

    DB:3.63:Migration Plesk Linux To Plesk Windows 1j





    When I migrate the accounts from one Plesk server (linux) to Plesk Windows, the MySQL databases are always stored on the localhost on the destination server, this despite:

    1. The destination server is using central MySQL
    2. The central MySQL being the default

    Any suggestions?

    DB:3.63:Migration Plesk Linux To Plesk Windows 1j




    When I migrate the accounts from one Plesk server (linux) to Plesk Windows, the MySQL databases are always stored on the localhost on the destination server, this despite:

    1. The destination server is using central MySQL
    2. The central MySQL being the default

    Any suggestions?

  • RELEVANCY SCORE 3.62

    DB:3.62:Language Pack Plesk 8.1.1 For Linux mx





    Is there italian language in language pack for plesk 8.1.1 ?

    DB:3.62:Language Pack Plesk 8.1.1 For Linux mx




    simply use the updater You will see the lang pack addon Italian.

  • RELEVANCY SCORE 3.62

    DB:3.62:Tao Linux / Whitebox Linux 9m





    Anyone run Tao Linux or Whitebox Linux with Plesk?

    If so, how is it? How does it compare to 3ES? Does Plesk function properly?

    DB:3.62:Tao Linux / Whitebox Linux 9m




    Plesk 7.0.4 works fine on CentOS too, btw, we havent tested 7.1.x yet.